;; c99-tab.scm

;; Copyright (C) 2016-2018 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99-mtab
  '(($start . 230) ("_Pragma" . 3) ($pragma . 4) (cpp-stmt . 5) ($lone-comm . 
    6) ($code-comm . 7) ($chlit/U . 8) ($chlit/u . 9) ($chlit/L . 10) ($chlit 
    . 11) ($float . 12) ($ident . 13) ($string . 14) ("__asm__" . 15) (
    "return" . 16) ("break" . 17) ("continue" . 18) ("goto" . 19) ("for" . 20)
    ("do" . 21) ("while" . 22) ("switch" . 23) ("else" . 24) (then . 25) 
    ("if" . 26) ("default" . 27) ("case" . 28) (typename . 29) ("..." . 30) 
    ($fixed . 31) ("__alignof__" . 32) ("__aligned__" . 33) ("__packed__" . 34
    ) ("__attribute__" . 35) ("_Noreturn" . 36) ("inline" . 37) ("restrict" . 
    38) ("volatile" . 39) ("const" . 40) ("enum" . 41) ("union" . 42) (
    "struct" . 43) ("_Complex" . 44) ("double" . 45) ("float" . 46) ("char" . 
    47) ("unsigned" . 48) ("long" . 49) ("signed" . 50) ("int" . 51) (imp . 52
    ) ("short" . 53) ("_Bool" . 54) ("void" . 55) ("typedef" . 56) ("static" 
    . 57) ("register" . 58) ("extern" . 59) ("auto" . 60) (reduce-on-semi . 61
    ) (reduce-on-attr . 62) (shift-on-attr . 63) (";" . 64) ("|=" . 65) 
    ("^=" . 66) ("&=" . 67) (">>=" . 68) ("<<=" . 69) ("%=" . 70) ("/=" . 71) 
    ("*=" . 72) ("-=" . 73) ("+=" . 74) ("=" . 75) (":" . 76) ("?" . 77) 
    ("||" . 78) ("&&" . 79) ("|" . 80) ("^" . 81) ("!=" . 82) ("==" . 83) 
    (">=" . 84) ("<=" . 85) (">" . 86) ("<" . 87) (">>" . 88) ("<<" . 89) 
    ("%" . 90) ("/" . 91) ("!" . 92) ("~" . 93) ("-" . 94) ("+" . 95) ("*" . 
    96) ("&" . 97) ("sizeof" . 98) ("," . 99) ("--" . 100) ("++" . 101) 
    ("->" . 102) ("." . 103) ("]" . 104) ("[" . 105) ("}" . 106) ("{" . 107) 
    (")" . 108) ("(" . 109) ($error . 2) ($end . 111)))

(define c99-ntab
  '((112 . string-literal-1) (113 . $P6) (114 . $P5) (115 . 
    function-definition) (116 . external-declaration) (117 . 
    external-declaration-list) (118 . asm-input) (119 . asm-output) (120 . 
    asm-clobbers) (121 . asm-inputs) (122 . asm-outputs) (123 . 
    opt-asm-specifiers) (124 . opt-expression) (125 . initial-clause) (126 . 
    declaration) (127 . block-item) (128 . $P4) (129 . $P3) (130 . statement) 
    (131 . cpp-statement) (132 . pragma) (133 . asm-statement) (134 . 
    jump-statement) (135 . iteration-statement) (136 . selection-statement) 
    (137 . expression-statement) (138 . compound-statement) (139 . 
    labeled-statement) (140 . designator) (141 . designator-list) (142 . 
    designation) (143 . direct-abstract-declarator) (144 . 
    specifier-qualifier-list/no-attr) (145 . identifier-list-1) (146 . 
    parameter-declaration) (147 . parameter-list) (148 . type-qualifier-list-1
    ) (149 . identifier-list) (150 . parameter-type-list) (151 . 
    type-qualifier-list) (152 . direct-declarator) (153 . pointer) (154 . 
    asm-expression) (155 . initializer) (156 . init-declarator-1) (157 . 
    init-declarator) (158 . init-declarator-list-1) (159 . attribute-expr) 
    (160 . attr-expr-list-1) (161 . attr-expr-list) (162 . attr-word) (163 . 
    attribute) (164 . attribute-list-1) (165 . attr-name) (166 . 
    attribute-list) (167 . enumerator) (168 . enumerator-list) (169 . 
    constant-expression) (170 . declarator) (171 . struct-declarator-1) 
    (172 . struct-declarator) (173 . specifier-qualifier-list/no-attr-1) 
    (174 . specifier-qualifier-list-1) (175 . struct-declarator-list) (176 . 
    specifier-qualifier-list) (177 . struct-declaration-no-comment) (178 . 
    lone-comment) (179 . struct-declaration) (180 . attribute-specifiers) 
    (181 . struct-declaration-list) (182 . ident-like) (183 . opt-attr-specs) 
    (184 . typedef-name) (185 . enum-specifier) (186 . 
    struct-or-union-specifier) (187 . complex-type-specifier) (188 . 
    float-type-specifier) (189 . fixed-type-specifier) (190 . 
    attribute-specifier) (191 . function-specifier) (192 . type-qualifier) 
    (193 . type-specifier) (194 . storage-class-specifier) (195 . 
    declaration-specifiers-1) (196 . init-declarator-list) (197 . code-comment
    ) (198 . declaration-no-comment) (199 . assignment-operator) (200 . 
    conditional-expression) (201 . logical-or-expression) (202 . 
    logical-and-expression) (203 . bitwise-or-expression) (204 . 
    bitwise-xor-expression) (205 . bitwise-and-expression) (206 . 
    equality-expression) (207 . relational-expression) (208 . shift-expression
    ) (209 . additive-expression) (210 . multiplicative-expression) (211 . 
    cast-expression) (212 . unary-operator) (213 . unary-expression) (214 . 
    abstract-declarator) (215 . declaration-specifiers) (216 . arg-expr-hack) 
    (217 . assignment-expression) (218 . initializer-list) (219 . type-name) 
    (220 . argument-expression-list) (221 . postfix-expression) (222 . 
    primary-expression) (223 . $P2) (224 . block-item-list) (225 . $P1) 
    (226 . expression) (227 . string-literal) (228 . constant) (229 . 
    identifier) (230 . translation-unit)))

(define c99-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 1 2 2 3 6 5 3 
    6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 3 4 1 1 2 3 2 
    5 6 4 5 2 1 3 1 2 3 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 1 1 1 3 1 1 1 1 
    4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 2 3 1 1 3 4 5 4 4 3 6 6 5 4 4 4 3 1 1 2 
    1 3 1 3 2 2 1 1 1 3 2 1 2 1 1 3 5 4 4 3 6 5 6 4 3 3 2 5 4 5 4 3 4 3 3 2 1 
    1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 2 0 0 1 2 1 1 2 1 5 7 
    5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 0 1 1 2 3 4 7 1 2 3 4 7 1 2 3 1 0 2 
    1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 1 1 1 1 2 1 1 1 1 4))

(define c99-rto-v
  #(#f 222 222 222 222 222 225 223 221 221 221 221 221 221 221 221 221 221 
    220 220 220 220 216 216 213 213 213 213 213 213 212 212 212 212 212 212 
    211 211 210 210 210 210 209 209 209 208 208 208 207 207 207 207 207 206 
    206 206 205 205 204 204 203 203 202 202 201 201 200 200 217 217 199 199 
    199 199 199 199 199 199 199 199 199 226 226 169 126 126 198 198 215 195 
    195 195 195 195 195 195 195 195 195 194 194 194 194 194 193 193 193 193 
    193 193 193 193 189 189 189 189 189 189 189 189 189 189 189 189 189 189 
    189 189 189 189 189 189 189 189 189 189 189 189 188 188 188 187 187 187 
    187 186 186 186 186 186 186 182 182 183 183 181 181 181 181 181 181 179 
    179 177 177 176 174 174 174 174 174 174 144 173 173 173 173 175 175 175 
    172 171 171 171 171 185 185 185 185 185 168 168 167 167 167 192 192 192 
    191 191 180 180 190 190 165 165 165 166 164 164 164 163 163 162 162 161 
    160 160 159 159 159 159 159 196 158 158 158 157 156 156 156 156 156 156 
    156 170 170 153 153 153 153 153 152 152 152 152 152 152 152 152 152 152 
    152 152 152 152 151 148 148 150 150 147 147 146 146 146 149 145 145 219 
    219 214 214 214 143 143 143 143 143 143 143 143 143 143 143 143 143 143 
    143 143 143 143 143 143 143 184 155 155 155 218 218 218 218 142 141 141 
    140 140 130 130 130 130 130 130 130 130 130 139 139 139 139 138 138 129 
    128 224 224 127 127 137 137 136 136 136 135 135 135 125 125 125 124 124 
    134 134 134 134 134 133 154 154 154 154 123 123 122 122 122 119 119 121 
    121 121 118 118 120 120 120 230 117 117 116 116 116 116 116 116 116 114 
    113 115 229 228 228 228 228 228 228 227 112 112 197 178 131 132 132))

(define c99-pat-v
  #(((117 . 1) (230 . 2) (6 . -368) (4 . -368) (1 . -368)) ((29 . 3) (32 . 4)
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (47 . 13) (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) 
    (35 . 20) (36 . 21) (37 . 22) (38 . 23) (39 . 24) (40 . 25) (184 . 26) 
    (185 . 27) (186 . 28) (187 . 29) (54 . 30) (188 . 31) (189 . 32) (55 . 33)
    (56 . 34) (57 . 35) (58 . 36) (60 . 37) (190 . 38) (191 . 39) (192 . 40) 
    (193 . 41) (194 . 42) (195 . 43) (3 . 44) (4 . 45) (5 . 46) (6 . 47) 
    (215 . 48) (198 . 49) (64 . 50) (59 . 51) (132 . 52) (131 . 53) (178 . 54)
    (126 . 55) (115 . 56) (116 . 57) (111 . -367)) ((111 . 0)) ((1 . -295)) 
    ((4 . -206) (1 . -206)) ((4 . -205) (1 . -205)) ((4 . -204) (1 . -204)) 
    ((107 . 97) (13 . 60) (29 . 3) (184 . 98) (229 . 99) (182 . 100)) (
    (32 . 4) (33 . 5) (34 . 6) (165 . 19) (35 . 20) (190 . 93) (180 . 94) 
    (183 . 96) (1 . -153)) ((32 . 4) (33 . 5) (34 . 6) (165 . 19) (35 . 20) 
    (190 . 93) (180 . 94) (183 . 95) (1 . -153)) ((1 . -141)) ((44 . 92) 
    (1 . -139)) ((44 . 91) (1 . -138)) ((1 . -135)) ((53 . 87) (51 . 88) 
    (49 . 89) (47 . 90) (1 . -130)) ((51 . 84) (49 . 85) (45 . 86) (1 . -119))
    ((1 . -116)) ((53 . 80) (51 . 81) (49 . 82) (47 . 83) (1 . -117)) (
    (51 . 79) (1 . -112)) ((4 . -203) (1 . -203)) ((109 . 78)) ((1 . -199)) 
    ((1 . -198)) ((1 . -197)) ((1 . -196)) ((1 . -195)) ((1 . -111)) ((1 . 
    -110)) ((1 . -109)) ((1 . -108)) ((1 . -107)) ((1 . -106)) ((1 . -105)) 
    ((1 . -104)) ((1 . -103)) ((1 . -102)) ((1 . -101)) ((1 . -99)) ((29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) 
    (165 . 19) (35 . 20) (36 . 21) (37 . 22) (38 . 23) (39 . 24) (40 . 25) 
    (184 . 26) (185 . 27) (186 . 28) (187 . 29) (54 . 30) (188 . 31) (189 . 32
    ) (55 . 33) (56 . 34) (57 . 35) (58 . 36) (59 . 72) (60 . 37) (190 . 38) 
    (191 . 39) (192 . 40) (193 . 41) (194 . 42) (195 . 77) (1 . -97)) (
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (51 . 16) (50 . 17) 
    (53 . 18) (165 . 19) (35 . 20) (36 . 21) (37 . 22) (38 . 23) (39 . 24) 
    (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) (54 . 30) (188 . 31)
    (189 . 32) (55 . 33) (56 . 34) (57 . 35) (58 . 36) (59 . 72) (60 . 37) 
    (190 . 38) (191 . 39) (192 . 40) (193 . 41) (194 . 42) (195 . 76) (1 . -95
    )) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) 
    (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (51 . 16) 
    (50 . 17) (53 . 18) (165 . 19) (35 . 20) (36 . 21) (37 . 22) (38 . 23) 
    (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) (54 . 30) 
    (188 . 31) (189 . 32) (55 . 33) (56 . 34) (57 . 35) (58 . 36) (59 . 72) 
    (60 . 37) (190 . 38) (191 . 39) (192 . 40) (193 . 41) (194 . 42) (195 . 75
    ) (1 . -93)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) 
    (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) (36 . 21) (37 . 22) 
    (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) 
    (54 . 30) (188 . 31) (189 . 32) (55 . 33) (56 . 34) (57 . 35) (58 . 36) 
    (59 . 72) (60 . 37) (190 . 38) (191 . 39) (192 . 40) (193 . 41) (194 . 42)
    (195 . 74) (1 . -91)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) (36 . 21) 
    (37 . 22) (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) 
    (187 . 29) (54 . 30) (188 . 31) (189 . 32) (55 . 33) (56 . 34) (57 . 35) 
    (58 . 36) (59 . 72) (60 . 37) (190 . 38) (191 . 39) (192 . 40) (193 . 41) 
    (194 . 42) (195 . 73) (1 . -89)) ((1 . -88)) ((109 . 71)) ((4 . -393) 
    (6 . -393) (1 . -393)) ((4 . -392) (6 . -392) (1 . -392)) ((6 . -391) 
    (4 . -391) (1 . -391)) ((13 . 60) (109 . 61) (229 . 62) (96 . 63) (152 . 
    64) (153 . 65) (170 . 66) (156 . 67) (157 . 68) (158 . 69) (196 . 70) 
    (64 . -87)) ((64 . 59)) ((6 . -376) (4 . -376) (1 . -376)) ((14 . 58) 
    (1 . -100)) ((6 . -374) (4 . -374) (1 . -374)) ((6 . -373) (4 . -373) 
    (1 . -373)) ((6 . -372) (4 . -372) (1 . -372)) ((6 . -371) (4 . -371) 
    (1 . -371)) ((6 . -370) (4 . -370) (1 . -370)) ((6 . -369) (4 . -369) 
    (1 . -369)) ((107 . 141)) ((7 . 139) (197 . 140) (4 . -84) (6 . -84) 
    (1 . -84)) ((1 . -380)) ((13 . 60) (109 . 61) (229 . 62) (96 . 63) 
    (152 . 64) (153 . 65) (170 . 137) (32 . 4) (33 . 5) (34 . 6) (165 . 19) 
    (35 . 20) (190 . 138)) ((1 . -242)) ((38 . 23) (39 . 24) (40 . 25) 
    (192 . 132) (148 . 133) (151 . 134) (96 . 63) (153 . 135) (32 . 4) 
    (33 . 5) (34 . 6) (165 . 19) (35 . 20) (190 . 93) (180 . 136) (1 . -241)) 
    ((105 . 130) (109 . 131) (1 . -236)) ((13 . 60) (109 . 61) (229 . 62) 
    (152 . 129)) ((75 . 123) (32 . 4) (33 . 5) (34 . 6) (165 . 19) (35 . 20) 
    (190 . 93) (180 . 124) (15 . 125) (154 . 126) (107 . 127) (138 . 128) 
    (99 . -228) (64 . -228)) ((99 . -227) (64 . -227)) ((99 . -224) (64 . -224
    )) ((99 . 122) (64 . -223)) ((64 . -86)) ((14 . 119) (112 . 120) (227 . 
    121)) ((1 . -100)) ((1 . -90)) ((1 . -92)) ((1 . -94)) ((1 . -96)) 
    ((1 . -98)) ((109 . 118)) ((1 . -113)) ((51 . 117) (1 . -114)) ((1 . -118)
    ) ((49 . 115) (51 . 116) (1 . -121)) ((1 . -136)) ((1 . -120)) ((51 . 114)
    (1 . -123)) ((44 . 113) (1 . -140)) ((51 . 112) (1 . -128)) ((1 . -129)) 
    ((49 . 110) (51 . 111) (1 . -132)) ((1 . -137)) ((1 . -142)) ((1 . -143)) 
    ((1 . -200)) ((32 . 4) (33 . 5) (34 . 6) (165 . 19) (35 . 20) (190 . 109) 
    (1 . -154)) ((107 . 107) (13 . 60) (29 . 3) (184 . 98) (229 . 99) (182 . 
    108)) ((107 . 105) (13 . 60) (29 . 3) (184 . 98) (229 . 99) (182 . 106)) 
    ((13 . 60) (229 . 102) (167 . 103) (168 . 104)) ((1 . -152)) ((1 . -151)) 
    ((107 . 101) (1 . -189)) ((13 . 60) (229 . 102) (167 . 103) (168 . 236)) 
    ((32 . 4) (33 . 5) (34 . 6) (165 . 19) (35 . 20) (190 . 93) (180 . 234) 
    (75 . 235) (106 . -192) (99 . -192)) ((106 . -190) (99 . -190)) ((106 . 
    232) (99 . 233)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) 
    (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) (38 . 23) (39 . 24) 
    (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) (54 . 30) (188 . 31)
    (189 . 32) (55 . 33) (190 . 220) (192 . 221) (193 . 222) (174 . 223) 
    (176 . 224) (6 . 47) (177 . 225) (64 . 226) (178 . 227) (179 . 228) 
    (181 . 231)) ((107 . 230) (1 . -150)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6)
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) 
    (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) 
    (54 . 30) (188 . 31) (189 . 32) (55 . 33) (190 . 220) (192 . 221) (193 . 
    222) (174 . 223) (176 . 224) (6 . 47) (177 . 225) (64 . 226) (178 . 227) 
    (179 . 228) (181 . 229)) ((107 . 219) (1 . -147)) ((1 . -201)) ((51 . 218)
    (1 . -134)) ((1 . -131)) ((1 . -127)) ((1 . -144)) ((1 . -124)) ((51 . 217
    ) (1 . -125)) ((1 . -122)) ((1 . -115)) ((13 . 60) (32 . 4) (33 . 5) 
    (34 . 6) (229 . 211) (165 . 212) (162 . 213) (163 . 214) (164 . 215) 
    (166 . 216)) ((1 . -388)) ((14 . 210) (1 . -387)) ((108 . 209)) ((32 . 4) 
    (33 . 5) (34 . 6) (165 . 19) (35 . 20) (190 . 93) (180 . 206) (13 . 60) 
    (109 . 61) (229 . 62) (96 . 63) (152 . 64) (153 . 65) (170 . 207) (156 . 
    67) (157 . 208)) ((211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 
    162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) 
    (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 
    172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178)
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (213 . 191) (200 . 192) (107 . 203) (217 . 204) (155 . 205)) ((75 . 201) 
    (32 . 4) (33 . 5) (34 . 6) (165 . 19) (35 . 20) (190 . 109) (99 . -232) 
    (64 . -232)) ((39 . 199) (123 . 200) (109 . -352)) ((32 . 4) (33 . 5) 
    (34 . 6) (165 . 19) (35 . 20) (190 . 93) (180 . 197) (75 . 198) (99 . -230
    ) (64 . -230)) ((129 . 195) (106 . 196) (4 . -323) (1 . -323)) ((6 . -379)
    (4 . -379) (1 . -379)) ((105 . 130) (109 . 131) (1 . -235)) ((57 . 156) 
    (104 . 157) (211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) 
    (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) 
    (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 
    172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178)
    (94 . 179) (95 . 180) (96 . 181) (97 . 182) (109 . 183) (222 . 184) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (213 . 191) (200 . 192) (217 . 193) (38 . 23) (39 . 24) (40 . 25) (192 . 
    132) (148 . 133) (151 . 194)) ((108 . 148) (13 . 60) (229 . 149) (145 . 
    150) (149 . 151) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) 
    (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) (36 . 21) (37 . 22) 
    (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) 
    (54 . 30) (188 . 31) (189 . 32) (55 . 33) (56 . 34) (57 . 35) (58 . 36) 
    (59 . 72) (60 . 37) (190 . 38) (191 . 39) (192 . 40) (193 . 41) (194 . 42)
    (195 . 43) (215 . 152) (146 . 153) (147 . 154) (150 . 155)) ((1 . -257)) 
    ((38 . 23) (39 . 24) (40 . 25) (192 . 147) (1 . -256)) ((96 . 63) (153 . 
    146) (1 . -238)) ((1 . -239)) ((96 . 63) (153 . 145) (32 . 4) (33 . 5) 
    (34 . 6) (165 . 19) (35 . 20) (190 . 109)) ((108 . 144)) ((13 . 60) 
    (109 . 61) (229 . 62) (96 . 63) (152 . 64) (153 . 65) (170 . 143)) 
    ((4 . -390) (6 . -390) (1 . -390)) ((4 . -85) (6 . -85) (1 . -85)) 
    ((114 . 142) (6 . -377) (4 . -377) (1 . -377)) ((117 . 373) (6 . -368) 
    (4 . -368) (1 . -368)) ((108 . 372)) ((1 . -243)) ((1 . -240)) ((1 . -237)
    ) ((1 . -258)) ((1 . -255)) ((108 . -267) (99 . -267)) ((99 . 371) 
    (108 . -266)) ((108 . 370)) ((13 . 60) (229 . 62) (152 . 64) (170 . 364) 
    (105 . 365) (109 . 366) (96 . 63) (143 . 367) (153 . 368) (214 . 369) 
    (108 . -265) (99 . -265)) ((99 . -261) (108 . -261)) ((99 . 363) (108 . 
    -259)) ((108 . 362)) ((38 . 23) (39 . 24) (40 . 25) (192 . 132) (148 . 133
    ) (151 . 361)) ((1 . -248)) ((1 . -38)) ((96 . 358) (91 . 359) (90 . 360) 
    (1 . -42)) ((95 . 356) (94 . 357) (1 . -45)) ((89 . 354) (88 . 355) 
    (1 . -48)) ((87 . 350) (86 . 351) (85 . 352) (84 . 353) (1 . -53)) 
    ((83 . 348) (82 . 349) (1 . -56)) ((97 . 347) (1 . -58)) ((1 . -386)) 
    ((1 . -385)) ((1 . -384)) ((1 . -383)) ((1 . -382)) ((1 . -381)) ((81 . 
    346) (1 . -60)) ((80 . 345) (1 . -62)) ((1 . -3)) ((1 . -2)) ((1 . -1)) 
    ((79 . 344) (1 . -64)) ((1 . -35)) ((1 . -34)) ((1 . -33)) ((1 . -32)) 
    ((104 . 343) (1 . -31)) ((1 . -30)) ((211 . 158) (210 . 159) (209 . 160) 
    (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) 
    (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) 
    (204 . 171) (203 . 172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) 
    (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 
    183) (222 . 184) (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189
    ) (221 . 190) (213 . 191) (200 . 192) (217 . 274) (226 . 335) (107 . 336) 
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (51 . 16) (50 . 17) 
    (53 . 18) (165 . 19) (35 . 20) (36 . 21) (37 . 22) (38 . 23) (39 . 24) 
    (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) (54 . 30) (188 . 31)
    (189 . 32) (55 . 33) (56 . 34) (57 . 35) (58 . 36) (59 . 72) (60 . 37) 
    (190 . 38) (191 . 39) (192 . 337) (193 . 338) (194 . 42) (173 . 339) 
    (195 . 43) (215 . 340) (144 . 341) (219 . 342)) ((1 . -8)) ((77 . 333) 
    (78 . 334) (1 . -66)) ((14 . 119) (112 . 120) (8 . 165) (9 . 166) (10 . 
    167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173) (228 . 174) 
    (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (213 . 331) (109 . 332)) ((14 . 119) (112 . 120) (8 . 165) 
    (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173
    ) (228 . 174) (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) 
    (96 . 202) (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) 
    (101 . 189) (221 . 190) (109 . 183) (213 . 239) (211 . 330)) ((14 . 119) 
    (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170
    ) (13 . 60) (227 . 173) (228 . 174) (229 . 175) (92 . 177) (93 . 178) 
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 327) (222 . 184) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 329)) 
    ((14 . 119) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 
    169) (31 . 170) (13 . 60) (227 . 173) (228 . 174) (229 . 175) (92 . 177) 
    (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 327) 
    (222 . 184) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (213 . 328)) ((105 . 321) (109 . 322) (103 . 323) (102 . 324) (101 . 325) 
    (100 . 326) (1 . -24)) ((65 . 309) (66 . 310) (67 . 311) (68 . 312) 
    (69 . 313) (70 . 314) (71 . 315) (72 . 316) (73 . 317) (74 . 318) (75 . 
    319) (199 . 320) (1 . -36)) ((1 . -68)) ((104 . 308)) ((211 . 158) 
    (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) (14 . 119) 
    (205 . 164) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 
    169) (31 . 170) (13 . 60) (204 . 171) (203 . 172) (227 . 173) (228 . 174) 
    (229 . 175) (202 . 176) (92 . 177) (93 . 178) (94 . 179) (95 . 180) 
    (97 . 182) (109 . 183) (222 . 184) (201 . 185) (98 . 186) (212 . 187) 
    (100 . 188) (101 . 189) (221 . 190) (213 . 191) (200 . 192) (217 . 304) 
    (104 . 305) (57 . 306) (96 . 307)) ((211 . 158) (210 . 159) (209 . 160) 
    (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) 
    (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (204 . 171
    ) (203 . 172) (227 . 173) (228 . 174) (29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (202 . 176) (92 . 177) 
    (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) 
    (222 . 184) (165 . 19) (35 . 20) (36 . 21) (37 . 22) (38 . 23) (39 . 24) 
    (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) (54 . 30) (188 . 31)
    (189 . 32) (55 . 33) (56 . 34) (57 . 35) (58 . 36) (59 . 72) (60 . 37) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (190 . 38) (191 . 39) (192 . 40) (193 . 41) (194 . 42) (213 . 191) 
    (200 . 192) (13 . 60) (15 . 125) (195 . 43) (217 . 274) (3 . 44) (4 . 45) 
    (5 . 46) (154 . 275) (16 . 276) (17 . 277) (18 . 278) (19 . 279) (20 . 280
    ) (21 . 281) (22 . 282) (23 . 283) (26 . 284) (64 . 285) (226 . 286) 
    (107 . 127) (27 . 287) (28 . 288) (229 . 289) (215 . 290) (131 . 291) 
    (132 . 292) (133 . 293) (134 . 294) (135 . 295) (136 . 296) (137 . 297) 
    (138 . 298) (139 . 299) (198 . 49) (130 . 300) (126 . 301) (127 . 302) 
    (224 . 303)) ((4 . -322) (6 . -322) (1 . -322)) ((32 . 4) (33 . 5) 
    (34 . 6) (165 . 19) (35 . 20) (190 . 109) (99 . -234) (64 . -234)) 
    ((211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) 
    (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 
    168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 172) (227 . 173) 
    (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178) (94 . 179) 
    (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) (201 . 185) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) 
    (200 . 192) (107 . 203) (217 . 204) (155 . 273)) ((109 . -353)) ((109 . 
    272)) ((211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) 
    (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) 
    (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 
    172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178)
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (213 . 191) (200 . 192) (107 . 203) (217 . 204) (155 . 271)) ((1 . -31)) 
    ((211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) 
    (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 
    168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 172) (227 . 173) 
    (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178) (94 . 179) 
    (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) (103 . 264) 
    (105 . 265) (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (140 . 266) (213 . 191) (200 . 192) (141 . 267) (107 . 203) 
    (217 . 204) (155 . 268) (142 . 269) (218 . 270)) ((1 . -296)) ((99 . -229)
    (64 . -229)) ((13 . 60) (109 . 61) (229 . 62) (96 . 63) (152 . 64) 
    (153 . 65) (170 . 207) (156 . 67) (157 . 263) (32 . 4) (33 . 5) (34 . 6) 
    (165 . 19) (35 . 20) (190 . 109)) ((75 . 123) (32 . 4) (33 . 5) (34 . 6) 
    (165 . 19) (35 . 20) (190 . 93) (180 . 124) (15 . 125) (154 . 126) 
    (99 . -228) (64 . -228)) ((99 . -225) (64 . -225)) ((4 . -394) (6 . -394) 
    (1 . -394)) ((1 . -389)) ((1 . -214)) ((1 . -213)) ((109 . 262) (108 . 
    -211) (99 . -211)) ((108 . -208) (99 . -208)) ((99 . 261) (108 . -207)) 
    ((108 . 260)) ((1 . -126)) ((1 . -133)) ((29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13
    ) (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) 
    (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) 
    (54 . 30) (188 . 31) (189 . 32) (55 . 33) (190 . 220) (192 . 221) (193 . 
    222) (174 . 223) (176 . 224) (6 . 47) (177 . 225) (64 . 226) (178 . 227) 
    (179 . 228) (181 . 259)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) (38 . 23) 
    (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) (54 . 30) 
    (188 . 31) (189 . 32) (55 . 33) (190 . 220) (192 . 221) (193 . 222) 
    (174 . 258) (1 . -170)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) (38 . 23) 
    (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) (54 . 30) 
    (188 . 31) (189 . 32) (55 . 33) (190 . 220) (192 . 221) (193 . 222) 
    (174 . 257) (1 . -168)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) (38 . 23) 
    (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) (54 . 30) 
    (188 . 31) (189 . 32) (55 . 33) (190 . 220) (192 . 221) (193 . 222) 
    (174 . 256) (1 . -166)) ((1 . -165)) ((13 . 60) (109 . 61) (229 . 62) 
    (96 . 63) (152 . 64) (153 . 65) (76 . 251) (170 . 252) (171 . 253) 
    (172 . 254) (175 . 255) (64 . -164)) ((64 . 250)) ((6 . -159) (1 . -159)) 
    ((6 . -156) (1 . -156)) ((6 . -155) (1 . -155)) ((106 . 249) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) 
    (165 . 19) (35 . 20) (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) 
    (186 . 28) (187 . 29) (54 . 30) (188 . 31) (189 . 32) (55 . 33) (190 . 220
    ) (192 . 221) (193 . 222) (174 . 223) (176 . 224) (177 . 225) (179 . 245) 
    (6 . 47) (178 . 246) (64 . 247)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) 
    (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) 
    (54 . 30) (188 . 31) (189 . 32) (55 . 33) (190 . 220) (192 . 221) (193 . 
    222) (174 . 223) (176 . 224) (6 . 47) (177 . 225) (64 . 226) (178 . 227) 
    (179 . 228) (181 . 248)) ((106 . 244) (29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) 
    (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) 
    (54 . 30) (188 . 31) (189 . 32) (55 . 33) (190 . 220) (192 . 221) (193 . 
    222) (174 . 223) (176 . 224) (177 . 225) (179 . 245) (6 . 47) (178 . 246) 
    (64 . 247)) ((1 . -187)) ((106 . 242) (13 . 60) (229 . 102) (167 . 243)) 
    ((32 . 4) (33 . 5) (34 . 6) (165 . 19) (35 . 20) (190 . 109) (106 . -193) 
    (99 . -193)) ((14 . 119) (112 . 120) (8 . 165) (9 . 166) (10 . 167) 
    (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173) (228 . 174) 
    (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (109 . 183) (213 . 239) (211 . 158) (210 . 159) (209 . 160) 
    (208 . 161) (207 . 162) (206 . 163) (205 . 164) (204 . 171) (203 . 172) 
    (202 . 176) (201 . 185) (200 . 240) (169 . 241)) ((99 . 237) (106 . 238)) 
    ((13 . 60) (229 . 102) (167 . 243) (106 . 476)) ((1 . -185)) ((1 . -36)) 
    ((1 . -83)) ((106 . -194) (99 . -194)) ((1 . -188)) ((106 . -191) (99 . 
    -191)) ((1 . -149)) ((6 . -157) (1 . -157)) ((6 . -158) (1 . -158)) 
    ((6 . -160) (1 . -160)) ((106 . 475) (29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) 
    (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) 
    (54 . 30) (188 . 31) (189 . 32) (55 . 33) (190 . 220) (192 . 221) (193 . 
    222) (174 . 223) (176 . 224) (177 . 225) (179 . 245) (6 . 47) (178 . 246) 
    (64 . 247)) ((1 . -146)) ((7 . 139) (197 . 474) (6 . -161) (1 . -161)) 
    ((14 . 119) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 
    169) (31 . 170) (13 . 60) (227 . 173) (228 . 174) (229 . 175) (92 . 177) 
    (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (222 . 184) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (109 . 183) 
    (213 . 239) (211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) 
    (206 . 163) (205 . 164) (204 . 171) (203 . 172) (202 . 176) (201 . 185) 
    (200 . 240) (169 . 473)) ((32 . 4) (33 . 5) (34 . 6) (165 . 19) (35 . 20) 
    (190 . 93) (180 . 471) (76 . 472) (99 . -181) (64 . -181)) ((99 . -180) 
    (64 . -180)) ((99 . -177) (64 . -177)) ((99 . 470) (64 . -163)) ((1 . -167
    )) ((1 . -169)) ((1 . -171)) ((106 . 469) (29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13
    ) (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) 
    (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) 
    (54 . 30) (188 . 31) (189 . 32) (55 . 33) (190 . 220) (192 . 221) (193 . 
    222) (174 . 223) (176 . 224) (177 . 225) (179 . 245) (6 . 47) (178 . 246) 
    (64 . 247)) ((108 . 468)) ((13 . 60) (32 . 4) (33 . 5) (34 . 6) (229 . 211
    ) (165 . 212) (162 . 213) (163 . 467) (108 . -210) (99 . -210)) ((29 . 3) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (35 . 20) (36 . 21) 
    (37 . 22) (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) 
    (187 . 29) (54 . 30) (188 . 31) (189 . 32) (55 . 33) (56 . 34) (57 . 35) 
    (58 . 36) (59 . 72) (60 . 37) (190 . 38) (191 . 39) (192 . 337) (193 . 338
    ) (194 . 42) (14 . 119) (32 . 4) (33 . 5) (34 . 6) (173 . 339) (195 . 43) 
    (112 . 120) (13 . 60) (215 . 340) (144 . 341) (165 . 458) (162 . 459) 
    (229 . 460) (227 . 461) (31 . 462) (219 . 463) (159 . 464) (160 . 465) 
    (161 . 466)) ((99 . -226) (64 . -226)) ((13 . 60) (229 . 457)) ((14 . 119)
    (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170
    ) (13 . 60) (227 . 173) (228 . 174) (229 . 175) (92 . 177) (93 . 178) 
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (222 . 184) (98 . 186) 
    (212 . 187) (100 . 188) (101 . 189) (221 . 190) (109 . 183) (213 . 239) 
    (211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) 
    (205 . 164) (204 . 171) (203 . 172) (202 . 176) (201 . 185) (200 . 240) 
    (169 . 456)) ((1 . -304)) ((75 . 454) (103 . 264) (105 . 265) (140 . 455))
    ((99 . -300) (106 . -300)) ((211 . 158) (210 . 159) (209 . 160) (208 . 161
    ) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) 
    (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (204 . 171
    ) (203 . 172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) (92 . 177) 
    (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) 
    (222 . 184) (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (213 . 191) (200 . 192) (107 . 203) (217 . 204) (155 . 453)) 
    ((99 . 451) (106 . 452)) ((99 . -233) (64 . -233)) ((14 . 119) (112 . 120)
    (227 . 450)) ((99 . -231) (64 . -231)) ((1 . -81)) ((64 . 449)) ((211 . 
    158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) (14 . 119
    ) (205 . 164) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) 
    (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 172) (227 . 173) 
    (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178) (94 . 179) 
    (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) (201 . 185) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) 
    (200 . 192) (217 . 274) (226 . 447) (64 . 448)) ((64 . 446)) ((64 . 445)) 
    ((13 . 60) (229 . 444)) ((109 . 443)) ((211 . 158) (210 . 159) (209 . 160)
    (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) 
    (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (204 . 171
    ) (203 . 172) (227 . 173) (228 . 174) (202 . 176) (92 . 177) (93 . 178) 
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (213 . 191) (200 . 192) (13 . 60) (15 . 125) (217 . 274) (3 . 44) (4 . 45)
    (5 . 46) (154 . 275) (16 . 276) (17 . 277) (18 . 278) (19 . 279) (20 . 280
    ) (21 . 281) (22 . 282) (23 . 283) (26 . 284) (64 . 285) (226 . 286) 
    (107 . 127) (27 . 287) (28 . 288) (229 . 289) (131 . 291) (132 . 292) 
    (133 . 293) (134 . 294) (135 . 295) (136 . 296) (137 . 297) (138 . 298) 
    (139 . 299) (130 . 442)) ((109 . 441)) ((109 . 440)) ((109 . 439)) 
    ((4 . -330) (1 . -330)) ((64 . 438) (99 . 416)) ((76 . 437)) ((14 . 119) 
    (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170
    ) (13 . 60) (227 . 173) (228 . 174) (229 . 175) (92 . 177) (93 . 178) 
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (222 . 184) (98 . 186) 
    (212 . 187) (100 . 188) (101 . 189) (221 . 190) (109 . 183) (213 . 239) 
    (211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) 
    (205 . 164) (204 . 171) (203 . 172) (202 . 176) (201 . 185) (200 . 240) 
    (169 . 436)) ((76 . 435) (1 . -1)) ((13 . 60) (109 . 61) (229 . 62) 
    (96 . 63) (152 . 64) (153 . 65) (170 . 207) (156 . 67) (157 . 68) (158 . 
    69) (196 . 70) (64 . -87)) ((4 . -316) (1 . -316)) ((4 . -315) (1 . -315))
    ((4 . -314) (1 . -314)) ((4 . -313) (1 . -313)) ((4 . -312) (1 . -312)) 
    ((4 . -311) (1 . -311)) ((4 . -310) (1 . -310)) ((4 . -309) (1 . -309)) 
    ((4 . -308) (1 . -308)) ((4 . -328) (1 . -328)) ((4 . -327) (1 . -327)) 
    ((4 . -325) (1 . -325)) ((128 . 433) (211 . 158) (210 . 159) (209 . 160) 
    (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) 
    (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (204 . 171
    ) (203 . 172) (227 . 173) (228 . 174) (29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (202 . 176) (92 . 177) 
    (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) 
    (222 . 184) (165 . 19) (35 . 20) (36 . 21) (37 . 22) (38 . 23) (39 . 24) 
    (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) (54 . 30) (188 . 31)
    (189 . 32) (55 . 33) (56 . 34) (57 . 35) (58 . 36) (59 . 72) (60 . 37) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (190 . 38) (191 . 39) (192 . 40) (193 . 41) (194 . 42) (213 . 191) 
    (200 . 192) (13 . 60) (15 . 125) (195 . 43) (217 . 274) (3 . 44) (4 . 45) 
    (5 . 46) (154 . 275) (16 . 276) (17 . 277) (18 . 278) (19 . 279) (20 . 280
    ) (21 . 281) (22 . 282) (23 . 283) (26 . 284) (64 . 285) (226 . 286) 
    (107 . 127) (27 . 287) (28 . 288) (229 . 289) (215 . 290) (131 . 291) 
    (132 . 292) (133 . 293) (134 . 294) (135 . 295) (136 . 296) (137 . 297) 
    (138 . 298) (139 . 299) (198 . 49) (130 . 300) (126 . 301) (127 . 434) 
    (106 . -324)) ((104 . 432)) ((1 . -246)) ((211 . 158) (210 . 159) (209 . 
    160) (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120
    ) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60
    ) (204 . 171) (203 . 172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) 
    (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 
    183) (222 . 184) (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189
    ) (221 . 190) (213 . 191) (200 . 192) (217 . 431)) ((104 . 430) (1 . -31))
    ((1 . -247)) ((1 . -80)) ((1 . -79)) ((1 . -78)) ((1 . -77)) ((1 . -76)) 
    ((1 . -75)) ((1 . -74)) ((1 . -73)) ((1 . -72)) ((1 . -71)) ((1 . -70)) 
    ((211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) 
    (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 
    168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 172) (227 . 173) 
    (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178) (94 . 179) 
    (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) (201 . 185) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) 
    (200 . 192) (217 . 429)) ((211 . 158) (210 . 159) (209 . 160) (208 . 161) 
    (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) 
    (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (204 . 171
    ) (203 . 172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) (92 . 177) 
    (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) 
    (222 . 184) (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (213 . 191) (200 . 192) (217 . 274) (226 . 428)) ((108 . 423) 
    (211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) 
    (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 
    168) (12 . 169) (31 . 170) (13 . 60) (29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (204 . 171) (165 . 19) 
    (35 . 20) (36 . 21) (37 . 22) (38 . 23) (39 . 24) (40 . 25) (184 . 26) 
    (185 . 27) (186 . 28) (187 . 29) (54 . 30) (188 . 31) (189 . 32) (55 . 33)
    (56 . 34) (57 . 35) (58 . 36) (59 . 72) (60 . 37) (203 . 172) (227 . 173) 
    (228 . 174) (229 . 175) (190 . 38) (191 . 39) (192 . 40) (193 . 41) 
    (194 . 42) (202 . 176) (92 . 177) (93 . 178) (94 . 179) (95 . 180) 
    (96 . 202) (97 . 182) (109 . 183) (222 . 184) (195 . 43) (201 . 185) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) 
    (200 . 192) (215 . 424) (216 . 425) (217 . 426) (220 . 427)) ((13 . 60) 
    (229 . 422)) ((13 . 60) (229 . 421)) ((1 . -14)) ((1 . -15)) ((29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) 
    (165 . 19) (35 . 20) (36 . 21) (37 . 22) (38 . 23) (39 . 24) (40 . 25) 
    (184 . 26) (185 . 27) (186 . 28) (187 . 29) (54 . 30) (188 . 31) (189 . 32
    ) (55 . 33) (56 . 34) (57 . 35) (58 . 36) (59 . 72) (60 . 37) (190 . 38) 
    (191 . 39) (192 . 337) (193 . 338) (194 . 42) (173 . 339) (195 . 43) 
    (215 . 340) (144 . 341) (219 . 420) (211 . 158) (210 . 159) (209 . 160) 
    (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) 
    (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) 
    (204 . 171) (203 . 172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) 
    (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 
    183) (222 . 184) (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189
    ) (221 . 190) (213 . 191) (200 . 192) (217 . 274) (226 . 335) (107 . 336))
    ((1 . -25)) ((1 . -26)) ((1 . -27)) ((1 . -28)) ((29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (47 . 13) (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) 
    (35 . 20) (36 . 21) (37 . 22) (38 . 23) (39 . 24) (40 . 25) (184 . 26) 
    (185 . 27) (186 . 28) (187 . 29) (54 . 30) (188 . 31) (189 . 32) (55 . 33)
    (56 . 34) (57 . 35) (58 . 36) (59 . 72) (60 . 37) (190 . 38) (191 . 39) 
    (192 . 337) (193 . 338) (194 . 42) (173 . 339) (195 . 43) (215 . 340) 
    (144 . 341) (219 . 419) (211 . 158) (210 . 159) (209 . 160) (208 . 161) 
    (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) 
    (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (204 . 171
    ) (203 . 172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) (92 . 177) 
    (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) 
    (222 . 184) (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (213 . 191) (200 . 192) (217 . 274) (226 . 335) (107 . 336)) 
    ((211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) 
    (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 
    168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 172) (227 . 173) 
    (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178) (94 . 179) 
    (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) (201 . 185) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) 
    (200 . 192) (217 . 274) (226 . 418)) ((14 . 119) (112 . 120) (8 . 165) 
    (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173
    ) (228 . 174) (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) 
    (96 . 202) (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) 
    (101 . 189) (221 . 190) (109 . 183) (213 . 239) (211 . 158) (210 . 159) 
    (209 . 160) (208 . 161) (207 . 162) (206 . 163) (205 . 164) (204 . 171) 
    (203 . 172) (202 . 417)) ((108 . 415) (99 . 416)) ((225 . 414) (4 . -6) 
    (1 . -6)) ((32 . 4) (33 . 5) (34 . 6) (165 . 19) (35 . 20) (36 . 21) 
    (37 . 22) (56 . 34) (57 . 35) (58 . 36) (59 . 72) (60 . 37) (190 . 38) 
    (191 . 39) (194 . 42) (195 . 75) (29 . 3) (41 . 7) (42 . 8) (43 . 9) 
    (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (51 . 16) 
    (50 . 17) (53 . 18) (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) 
    (186 . 28) (187 . 29) (54 . 30) (188 . 31) (189 . 32) (55 . 33) (192 . 337
    ) (193 . 338) (173 . 413) (108 . -93) (99 . -93) (1 . -175)) ((32 . 4) 
    (33 . 5) (34 . 6) (165 . 19) (35 . 20) (36 . 21) (37 . 22) (56 . 34) 
    (57 . 35) (58 . 36) (59 . 72) (60 . 37) (190 . 38) (191 . 39) (194 . 42) 
    (195 . 74) (29 . 3) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) 
    (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) 
    (54 . 30) (188 . 31) (189 . 32) (55 . 33) (192 . 337) (193 . 338) (173 . 
    412) (108 . -91) (99 . -91) (1 . -173)) ((1 . -172)) ((108 . -270) 
    (99 . -270)) ((105 . 365) (109 . 409) (96 . 63) (143 . 367) (153 . 410) 
    (214 . 411)) ((108 . 408)) ((1 . -252)) ((14 . 119) (112 . 120) (8 . 165) 
    (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173
    ) (228 . 174) (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) 
    (96 . 202) (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) 
    (101 . 189) (221 . 190) (109 . 183) (213 . 239) (211 . 158) (210 . 159) 
    (209 . 160) (208 . 161) (207 . 162) (206 . 163) (205 . 164) (204 . 171) 
    (203 . 407)) ((14 . 119) (112 . 120) (8 . 165) (9 . 166) (10 . 167) 
    (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173) (228 . 174) 
    (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (109 . 183) (213 . 239) (211 . 158) (210 . 159) (209 . 160) 
    (208 . 161) (207 . 162) (206 . 163) (205 . 164) (204 . 406)) ((14 . 119) 
    (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170
    ) (13 . 60) (227 . 173) (228 . 174) (229 . 175) (92 . 177) (93 . 178) 
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (222 . 184) (98 . 186) 
    (212 . 187) (100 . 188) (101 . 189) (221 . 190) (109 . 183) (213 . 239) 
    (211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) 
    (205 . 405)) ((14 . 119) (112 . 120) (8 . 165) (9 . 166) (10 . 167) 
    (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173) (228 . 174) 
    (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (109 . 183) (213 . 239) (211 . 158) (210 . 159) (209 . 160) 
    (208 . 161) (207 . 162) (206 . 404)) ((14 . 119) (112 . 120) (8 . 165) 
    (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173
    ) (228 . 174) (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) 
    (96 . 202) (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) 
    (101 . 189) (221 . 190) (109 . 183) (213 . 239) (211 . 158) (210 . 159) 
    (209 . 160) (208 . 161) (207 . 403)) ((14 . 119) (112 . 120) (8 . 165) 
    (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173
    ) (228 . 174) (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) 
    (96 . 202) (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) 
    (101 . 189) (221 . 190) (109 . 183) (213 . 239) (211 . 158) (210 . 159) 
    (209 . 160) (208 . 161) (207 . 402)) ((14 . 119) (112 . 120) (8 . 165) 
    (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173
    ) (228 . 174) (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) 
    (96 . 202) (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) 
    (101 . 189) (221 . 190) (109 . 183) (213 . 239) (211 . 158) (210 . 159) 
    (209 . 160) (208 . 401)) ((14 . 119) (112 . 120) (8 . 165) (9 . 166) 
    (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173) (228 . 
    174) (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (109 . 183) (213 . 239) (211 . 158) (210 . 159) (209 . 160) 
    (208 . 400)) ((14 . 119) (112 . 120) (8 . 165) (9 . 166) (10 . 167) 
    (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173) (228 . 174) 
    (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (109 . 183) (213 . 239) (211 . 158) (210 . 159) (209 . 160) 
    (208 . 399)) ((14 . 119) (112 . 120) (8 . 165) (9 . 166) (10 . 167) 
    (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173) (228 . 174) 
    (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (109 . 183) (213 . 239) (211 . 158) (210 . 159) (209 . 160) 
    (208 . 398)) ((14 . 119) (112 . 120) (8 . 165) (9 . 166) (10 . 167) 
    (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173) (228 . 174) 
    (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (109 . 183) (213 . 239) (211 . 158) (210 . 159) (209 . 397)) 
    ((14 . 119) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 
    169) (31 . 170) (13 . 60) (227 . 173) (228 . 174) (229 . 175) (92 . 177) 
    (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (222 . 184) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (109 . 183) 
    (213 . 239) (211 . 158) (210 . 159) (209 . 396)) ((14 . 119) (112 . 120) 
    (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) 
    (227 . 173) (228 . 174) (229 . 175) (92 . 177) (93 . 178) (94 . 179) 
    (95 . 180) (96 . 202) (97 . 182) (222 . 184) (98 . 186) (212 . 187) 
    (100 . 188) (101 . 189) (221 . 190) (109 . 183) (213 . 239) (211 . 158) 
    (210 . 395)) ((14 . 119) (112 . 120) (8 . 165) (9 . 166) (10 . 167) 
    (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173) (228 . 174) 
    (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (109 . 183) (213 . 239) (211 . 158) (210 . 394)) ((14 . 119) 
    (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170
    ) (13 . 60) (227 . 173) (228 . 174) (229 . 175) (92 . 177) (93 . 178) 
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (222 . 184) (98 . 186) 
    (212 . 187) (100 . 188) (101 . 189) (221 . 190) (109 . 183) (213 . 239) 
    (211 . 393)) ((14 . 119) (112 . 120) (8 . 165) (9 . 166) (10 . 167) 
    (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173) (228 . 174) 
    (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (109 . 183) (213 . 239) (211 . 392)) ((14 . 119) (112 . 120) 
    (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) 
    (227 . 173) (228 . 174) (229 . 175) (92 . 177) (93 . 178) (94 . 179) 
    (95 . 180) (96 . 202) (97 . 182) (222 . 184) (98 . 186) (212 . 187) 
    (100 . 188) (101 . 189) (221 . 190) (109 . 183) (213 . 239) (211 . 391)) 
    ((211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) 
    (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 
    168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 172) (227 . 173) 
    (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178) (94 . 179) 
    (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) (201 . 185) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) 
    (200 . 192) (217 . 390)) ((1 . -253)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6)
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) 
    (36 . 21) (37 . 22) (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) 
    (186 . 28) (187 . 29) (54 . 30) (188 . 31) (189 . 32) (55 . 33) (56 . 34) 
    (57 . 35) (58 . 36) (59 . 72) (60 . 37) (190 . 38) (191 . 39) (192 . 40) 
    (193 . 41) (194 . 42) (195 . 43) (215 . 152) (146 . 388) (30 . 389)) 
    ((108 . -263) (99 . -263)) ((211 . 158) (210 . 159) (209 . 160) (208 . 161
    ) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) 
    (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (204 . 171
    ) (203 . 172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) (92 . 177) 
    (93 . 178) (94 . 179) (95 . 180) (97 . 182) (109 . 183) (222 . 184) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (213 . 191) (200 . 192) (217 . 383) (104 . 384) (57 . 385) (38 . 23) 
    (39 . 24) (40 . 25) (192 . 132) (148 . 133) (151 . 386) (96 . 387)) 
    ((105 . 365) (143 . 367) (214 . 379) (29 . 3) (41 . 7) (42 . 8) (43 . 9) 
    (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) (49 . 15) (51 . 16) 
    (50 . 17) (53 . 18) (36 . 21) (37 . 22) (38 . 23) (39 . 24) (40 . 25) 
    (184 . 26) (185 . 27) (186 . 28) (187 . 29) (54 . 30) (188 . 31) (189 . 32
    ) (55 . 33) (56 . 34) (57 . 35) (58 . 36) (59 . 72) (60 . 37) (191 . 39) 
    (192 . 40) (193 . 41) (194 . 42) (195 . 43) (215 . 152) (146 . 153) 
    (147 . 154) (150 . 380) (108 . 381) (13 . 60) (109 . 366) (229 . 62) 
    (96 . 63) (152 . 64) (153 . 368) (170 . 137) (32 . 4) (33 . 5) (34 . 6) 
    (165 . 19) (35 . 20) (190 . 382)) ((105 . 377) (109 . 378) (108 . -273) 
    (99 . -273)) ((105 . 365) (143 . 376) (13 . 60) (109 . 366) (229 . 62) 
    (152 . 129) (108 . -272) (99 . -272)) ((108 . -264) (99 . -264)) ((1 . 
    -254)) ((13 . 60) (229 . 375)) ((1 . -244)) ((113 . 374) (29 . 3) (32 . 4)
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (47 . 13) (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) 
    (35 . 20) (36 . 21) (37 . 22) (38 . 23) (39 . 24) (40 . 25) (184 . 26) 
    (185 . 27) (186 . 28) (187 . 29) (54 . 30) (188 . 31) (189 . 32) (55 . 33)
    (56 . 34) (57 . 35) (58 . 36) (60 . 37) (190 . 38) (191 . 39) (192 . 40) 
    (193 . 41) (194 . 42) (195 . 43) (3 . 44) (4 . 45) (5 . 46) (6 . 47) 
    (215 . 48) (198 . 49) (64 . 50) (59 . 51) (132 . 52) (131 . 53) (178 . 54)
    (126 . 55) (115 . 56) (116 . 57) (106 . -378)) ((106 . 533)) ((108 . -268)
    (99 . -268)) ((105 . 377) (109 . 378) (108 . -271) (99 . -271)) ((57 . 528
    ) (104 . 529) (211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) 
    (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) 
    (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 
    172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178)
    (94 . 179) (95 . 180) (96 . 530) (97 . 182) (109 . 183) (222 . 184) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (213 . 191) (200 . 192) (217 . 531) (38 . 23) (39 . 24) (40 . 25) (192 . 
    132) (148 . 133) (151 . 532)) ((108 . 526) (29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13
    ) (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) 
    (36 . 21) (37 . 22) (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) 
    (186 . 28) (187 . 29) (54 . 30) (188 . 31) (189 . 32) (55 . 33) (56 . 34) 
    (57 . 35) (58 . 36) (59 . 72) (60 . 37) (190 . 38) (191 . 39) (192 . 40) 
    (193 . 41) (194 . 42) (195 . 43) (215 . 152) (146 . 153) (147 . 154) 
    (150 . 527)) ((108 . 525)) ((108 . 524)) ((1 . -294)) ((13 . 60) (109 . 61
    ) (229 . 62) (96 . 63) (152 . 64) (153 . 65) (170 . 143) (29 . 3) (32 . 4)
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (47 . 13) (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) 
    (35 . 20) (36 . 21) (37 . 22) (38 . 23) (39 . 24) (40 . 25) (184 . 26) 
    (185 . 27) (186 . 28) (187 . 29) (54 . 30) (188 . 31) (189 . 32) (55 . 33)
    (56 . 34) (57 . 35) (58 . 36) (59 . 72) (60 . 37) (190 . 38) (191 . 39) 
    (192 . 40) (193 . 41) (194 . 42) (195 . 77) (1 . -97)) ((104 . 523)) 
    ((1 . -285)) ((38 . 23) (39 . 24) (40 . 25) (192 . 132) (148 . 133) 
    (151 . 522)) ((57 . 519) (104 . 520) (211 . 158) (210 . 159) (209 . 160) 
    (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) 
    (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) 
    (204 . 171) (203 . 172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) 
    (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 
    183) (222 . 184) (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189
    ) (221 . 190) (213 . 191) (200 . 192) (217 . 521)) ((104 . 518) (1 . -31))
    ((99 . -262) (108 . -262)) ((108 . -260)) ((104 . 517)) ((1 . -41)) 
    ((1 . -40)) ((1 . -39)) ((96 . 358) (91 . 359) (90 . 360) (1 . -44)) 
    ((96 . 358) (91 . 359) (90 . 360) (1 . -43)) ((95 . 356) (94 . 357) 
    (1 . -47)) ((95 . 356) (94 . 357) (1 . -46)) ((89 . 354) (88 . 355) 
    (1 . -52)) ((89 . 354) (88 . 355) (1 . -51)) ((89 . 354) (88 . 355) 
    (1 . -50)) ((89 . 354) (88 . 355) (1 . -49)) ((87 . 350) (86 . 351) 
    (85 . 352) (84 . 353) (1 . -55)) ((87 . 350) (86 . 351) (85 . 352) 
    (84 . 353) (1 . -54)) ((83 . 348) (82 . 349) (1 . -57)) ((97 . 347) 
    (1 . -59)) ((81 . 346) (1 . -61)) ((80 . 345) (1 . -63)) ((107 . 515) 
    (14 . 119) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169
    ) (31 . 170) (13 . 60) (227 . 173) (228 . 174) (229 . 175) (92 . 177) 
    (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (222 . 184) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (109 . 183) 
    (213 . 239) (211 . 516)) ((105 . 365) (109 . 409) (96 . 63) (143 . 367) 
    (153 . 410) (214 . 379) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) (48 . 14) 
    (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) (35 . 20) (36 . 21) 
    (37 . 22) (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) 
    (187 . 29) (54 . 30) (188 . 31) (189 . 32) (55 . 33) (56 . 34) (57 . 35) 
    (58 . 36) (59 . 72) (60 . 37) (190 . 38) (191 . 39) (192 . 40) (193 . 41) 
    (194 . 42) (195 . 43) (215 . 152) (146 . 153) (147 . 154) (150 . 380) 
    (108 . 381)) ((105 . 365) (109 . 409) (143 . 376) (108 . -272) (99 . -272)
    ) ((108 . -269) (99 . -269)) ((1 . -174)) ((1 . -176)) ((211 . 158) 
    (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) (14 . 119) 
    (205 . 164) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 
    169) (31 . 170) (204 . 171) (203 . 172) (227 . 173) (228 . 174) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) 
    (202 . 176) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (109 . 183) (222 . 184) (165 . 19) (35 . 20) (36 . 21) (37 . 22
    ) (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29
    ) (54 . 30) (188 . 31) (189 . 32) (55 . 33) (56 . 34) (57 . 35) (58 . 36) 
    (59 . 72) (60 . 37) (201 . 185) (98 . 186) (212 . 187) (100 . 188) 
    (101 . 189) (221 . 190) (190 . 38) (191 . 39) (192 . 40) (193 . 41) 
    (194 . 42) (213 . 191) (200 . 192) (13 . 60) (15 . 125) (195 . 43) 
    (217 . 274) (3 . 44) (4 . 45) (5 . 46) (154 . 275) (16 . 276) (17 . 277) 
    (18 . 278) (19 . 279) (20 . 280) (21 . 281) (22 . 282) (23 . 283) (26 . 
    284) (64 . 285) (226 . 286) (107 . 127) (27 . 287) (28 . 288) (229 . 289) 
    (215 . 290) (131 . 291) (132 . 292) (133 . 293) (134 . 294) (135 . 295) 
    (136 . 296) (137 . 297) (138 . 298) (139 . 299) (198 . 49) (130 . 300) 
    (126 . 301) (127 . 302) (224 . 514)) ((1 . -4)) ((211 . 158) (210 . 159) 
    (209 . 160) (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) 
    (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170
    ) (13 . 60) (204 . 171) (203 . 172) (227 . 173) (228 . 174) (229 . 175) 
    (202 . 176) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (109 . 183) (222 . 184) (201 . 185) (98 . 186) (212 . 187) 
    (100 . 188) (101 . 189) (221 . 190) (213 . 191) (200 . 192) (217 . 513)) 
    ((79 . 344) (1 . -65)) ((76 . 512) (99 . 416)) ((108 . 511)) ((108 . 510))
    ((1 . -13)) ((1 . -12)) ((1 . -11)) ((105 . 365) (109 . 409) (96 . 63) 
    (143 . 367) (153 . 410) (214 . 509) (108 . -23) (99 . -23)) ((108 . -20) 
    (99 . -20)) ((108 . -18) (99 . -18)) ((108 . 507) (99 . 508)) ((104 . 506)
    (99 . 416)) ((1 . -69)) ((1 . -251)) ((104 . 505)) ((1 . -245)) ((106 . 
    504)) ((4 . -326) (1 . -326)) ((32 . 4) (33 . 5) (34 . 6) (165 . 19) 
    (35 . 20) (190 . 502) (211 . 158) (210 . 159) (209 . 160) (208 . 161) 
    (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) 
    (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (204 . 171) (203 . 
    172) (227 . 173) (228 . 174) (202 . 176) (92 . 177) (93 . 178) (94 . 179) 
    (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) (201 . 185) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) 
    (200 . 192) (13 . 60) (15 . 125) (217 . 274) (3 . 44) (4 . 45) (5 . 46) 
    (154 . 275) (16 . 276) (17 . 277) (18 . 278) (19 . 279) (20 . 280) 
    (21 . 281) (22 . 282) (23 . 283) (26 . 284) (64 . 285) (226 . 286) 
    (107 . 127) (27 . 287) (28 . 288) (229 . 289) (131 . 291) (132 . 292) 
    (133 . 293) (134 . 294) (135 . 295) (136 . 296) (137 . 297) (138 . 298) 
    (139 . 299) (130 . 503)) ((76 . 501)) ((211 . 158) (210 . 159) (209 . 160)
    (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) 
    (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (204 . 171
    ) (203 . 172) (227 . 173) (228 . 174) (202 . 176) (92 . 177) (93 . 178) 
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (213 . 191) (200 . 192) (13 . 60) (15 . 125) (217 . 274) (3 . 44) (4 . 45)
    (5 . 46) (154 . 275) (16 . 276) (17 . 277) (18 . 278) (19 . 279) (20 . 280
    ) (21 . 281) (22 . 282) (23 . 283) (26 . 284) (64 . 285) (226 . 286) 
    (107 . 127) (27 . 287) (28 . 288) (229 . 289) (131 . 291) (132 . 292) 
    (133 . 293) (134 . 294) (135 . 295) (136 . 296) (137 . 297) (138 . 298) 
    (139 . 299) (130 . 500)) ((4 . -329) (1 . -329)) ((211 . 158) (210 . 159) 
    (209 . 160) (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) 
    (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170
    ) (13 . 60) (204 . 171) (203 . 172) (227 . 173) (228 . 174) (229 . 175) 
    (202 . 176) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (109 . 183) (222 . 184) (201 . 185) (98 . 186) (212 . 187) 
    (100 . 188) (101 . 189) (221 . 190) (213 . 191) (200 . 192) (217 . 274) 
    (226 . 499)) ((211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) 
    (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) 
    (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 
    172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178)
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (213 . 191) (200 . 192) (217 . 274) (226 . 498)) ((211 . 158) (210 . 159) 
    (209 . 160) (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) 
    (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170
    ) (13 . 60) (204 . 171) (203 . 172) (227 . 173) (228 . 174) (229 . 175) 
    (202 . 176) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (109 . 183) (222 . 184) (201 . 185) (98 . 186) (212 . 187) 
    (100 . 188) (101 . 189) (221 . 190) (213 . 191) (200 . 192) (217 . 274) 
    (226 . 497)) ((22 . 496)) ((211 . 158) (210 . 159) (209 . 160) (208 . 161)
    (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) 
    (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) 
    (204 . 171) (165 . 19) (35 . 20) (36 . 21) (37 . 22) (38 . 23) (39 . 24) 
    (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29) (54 . 30) (188 . 31)
    (189 . 32) (55 . 33) (56 . 34) (57 . 35) (58 . 36) (59 . 72) (60 . 37) 
    (203 . 172) (227 . 173) (228 . 174) (229 . 175) (190 . 38) (191 . 39) 
    (192 . 40) (193 . 41) (194 . 42) (202 . 176) (92 . 177) (93 . 178) 
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) 
    (195 . 43) (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (215 . 290) (213 . 191) (200 . 192) (198 . 49) (217 . 274) 
    (126 . 492) (64 . 493) (226 . 494) (125 . 495)) ((64 . 491)) ((4 . -343) 
    (1 . -343)) ((4 . -344) (1 . -344)) ((64 . 490) (99 . 416)) ((4 . -346) 
    (1 . -346)) ((4 . -347) (1 . -347)) ((76 . 487) (122 . 488) (108 . 489)) 
    ((211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) 
    (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 
    168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 172) (227 . 173) 
    (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178) (94 . 179) 
    (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) (201 . 185) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) 
    (200 . 192) (107 . 203) (217 . 204) (155 . 484) (103 . 264) (105 . 265) 
    (140 . 266) (141 . 267) (142 . 485) (106 . 486)) ((1 . -297)) ((99 . -299)
    (106 . -299)) ((1 . -303)) ((1 . -305)) ((104 . 483)) ((1 . -307)) 
    ((109 . -213) (1 . -203)) ((109 . 482)) ((109 . -214) (108 . -221) 
    (99 . -221)) ((108 . -220) (99 . -220)) ((108 . -219) (99 . -219)) 
    ((108 . -218) (99 . -218)) ((108 . -216) (99 . -216)) ((99 . 481) (108 . 
    -215)) ((108 . 480)) ((108 . -209) (99 . -209)) ((4 . -202) (1 . -202)) 
    ((1 . -145)) ((32 . 4) (33 . 5) (34 . 6) (165 . 19) (35 . 20) (190 . 93) 
    (180 . 478) (13 . 60) (109 . 61) (229 . 62) (96 . 63) (152 . 64) (153 . 65
    ) (76 . 251) (170 . 252) (171 . 253) (172 . 479)) ((32 . 4) (33 . 5) 
    (34 . 6) (165 . 19) (35 . 20) (190 . 109) (99 . -182) (64 . -182)) 
    ((14 . 119) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 
    169) (31 . 170) (13 . 60) (227 . 173) (228 . 174) (229 . 175) (92 . 177) 
    (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (222 . 184) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (109 . 183) 
    (213 . 239) (211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) 
    (206 . 163) (205 . 164) (204 . 171) (203 . 172) (202 . 176) (201 . 185) 
    (200 . 240) (169 . 477)) ((99 . -184) (64 . -184)) ((6 . -162) (1 . -162))
    ((1 . -148)) ((1 . -186)) ((99 . -183) (64 . -183)) ((13 . 60) (109 . 61) 
    (229 . 62) (96 . 63) (152 . 64) (153 . 65) (76 . 251) (170 . 252) (171 . 
    253) (172 . 569) (32 . 4) (33 . 5) (34 . 6) (165 . 19) (35 . 20) (190 . 
    109)) ((99 . -178) (64 . -178)) ((108 . -212) (99 . -212)) ((29 . 3) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (35 . 20) (36 . 21) 
    (37 . 22) (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) 
    (187 . 29) (54 . 30) (188 . 31) (189 . 32) (55 . 33) (56 . 34) (57 . 35) 
    (58 . 36) (59 . 72) (60 . 37) (190 . 38) (191 . 39) (192 . 337) (193 . 338
    ) (194 . 42) (14 . 119) (32 . 4) (33 . 5) (34 . 6) (173 . 339) (195 . 43) 
    (112 . 120) (13 . 60) (215 . 340) (144 . 341) (165 . 458) (162 . 459) 
    (229 . 460) (227 . 461) (31 . 462) (219 . 463) (159 . 568)) ((29 . 3) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (47 . 13) 
    (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (35 . 20) (36 . 21) 
    (37 . 22) (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) 
    (187 . 29) (54 . 30) (188 . 31) (189 . 32) (55 . 33) (56 . 34) (57 . 35) 
    (58 . 36) (59 . 72) (60 . 37) (190 . 38) (191 . 39) (192 . 337) (193 . 338
    ) (194 . 42) (14 . 119) (32 . 4) (33 . 5) (34 . 6) (173 . 339) (195 . 43) 
    (112 . 120) (13 . 60) (215 . 340) (144 . 341) (165 . 458) (162 . 459) 
    (229 . 460) (227 . 461) (31 . 462) (219 . 463) (159 . 464) (160 . 465) 
    (161 . 567)) ((1 . -306)) ((99 . -302) (106 . -302)) ((211 . 158) (210 . 
    159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164
    ) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) 
    (31 . 170) (13 . 60) (204 . 171) (203 . 172) (227 . 173) (228 . 174) 
    (229 . 175) (202 . 176) (92 . 177) (93 . 178) (94 . 179) (95 . 180) 
    (96 . 202) (97 . 182) (109 . 183) (222 . 184) (201 . 185) (98 . 186) 
    (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) (200 . 192) 
    (107 . 203) (217 . 204) (155 . 566)) ((1 . -298)) ((14 . 119) (112 . 120) 
    (105 . 563) (227 . 564) (119 . 565) (1 . -354)) ((108 . 559) (99 . 560) 
    (76 . 561) (121 . 562)) ((1 . -348)) ((4 . -345) (1 . -345)) ((4 . -342) 
    (1 . -342)) ((1 . -339)) ((1 . -338)) ((64 . 558) (99 . 416)) ((211 . 158)
    (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) (14 . 119) 
    (205 . 164) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 
    169) (31 . 170) (13 . 60) (204 . 171) (203 . 172) (227 . 173) (228 . 174) 
    (229 . 175) (202 . 176) (92 . 177) (93 . 178) (94 . 179) (95 . 180) 
    (96 . 202) (97 . 182) (109 . 183) (222 . 184) (201 . 185) (98 . 186) 
    (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) (200 . 192) 
    (217 . 274) (226 . 556) (124 . 557) (64 . -340)) ((109 . 555)) ((108 . 554
    ) (99 . 416)) ((108 . 553) (99 . 416)) ((99 . 416) (108 . 552)) ((4 . -320
    ) (1 . -320)) ((211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162)
    (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) 
    (10 . 167) (11 . 168) (12 . 169) (31 . 170) (204 . 171) (203 . 172) 
    (227 . 173) (228 . 174) (202 . 176) (92 . 177) (93 . 178) (94 . 179) 
    (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) (201 . 185) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) 
    (200 . 192) (13 . 60) (15 . 125) (217 . 274) (3 . 44) (4 . 45) (5 . 46) 
    (154 . 275) (16 . 276) (17 . 277) (18 . 278) (19 . 279) (20 . 280) 
    (21 . 281) (22 . 282) (23 . 283) (26 . 284) (64 . 285) (226 . 286) 
    (107 . 127) (27 . 287) (28 . 288) (229 . 289) (131 . 291) (132 . 292) 
    (133 . 293) (134 . 294) (135 . 295) (136 . 296) (137 . 297) (138 . 298) 
    (139 . 299) (130 . 551)) ((211 . 158) (210 . 159) (209 . 160) (208 . 161) 
    (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) 
    (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (204 . 171) (203 . 
    172) (227 . 173) (228 . 174) (202 . 176) (92 . 177) (93 . 178) (94 . 179) 
    (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) (201 . 185) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) 
    (200 . 192) (13 . 60) (15 . 125) (217 . 274) (3 . 44) (4 . 45) (5 . 46) 
    (154 . 275) (16 . 276) (17 . 277) (18 . 278) (19 . 279) (20 . 280) 
    (21 . 281) (22 . 282) (23 . 283) (26 . 284) (64 . 285) (226 . 286) 
    (107 . 127) (27 . 287) (28 . 288) (229 . 289) (131 . 291) (132 . 292) 
    (133 . 293) (134 . 294) (135 . 295) (136 . 296) (137 . 297) (138 . 298) 
    (139 . 299) (130 . 550)) ((4 . -317) (1 . -317)) ((4 . -321) (6 . -321) 
    (1 . -321)) ((1 . -250)) ((1 . -9)) ((1 . -10)) ((29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (47 . 13) (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) (165 . 19) 
    (35 . 20) (36 . 21) (37 . 22) (38 . 23) (39 . 24) (40 . 25) (184 . 26) 
    (185 . 27) (186 . 28) (187 . 29) (54 . 30) (188 . 31) (189 . 32) (55 . 33)
    (56 . 34) (57 . 35) (58 . 36) (59 . 72) (60 . 37) (190 . 38) (191 . 39) 
    (192 . 40) (193 . 41) (194 . 42) (195 . 43) (215 . 424) (216 . 548) 
    (211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) 
    (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 
    168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 172) (227 . 173) 
    (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178) (94 . 179) 
    (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) (201 . 185) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) 
    (200 . 192) (217 . 549)) ((108 . -22) (99 . -22)) ((107 . 515)) ((107 . 
    515) (1 . -29)) ((14 . 119) (112 . 120) (8 . 165) (9 . 166) (10 . 167) 
    (11 . 168) (12 . 169) (31 . 170) (13 . 60) (227 . 173) (228 . 174) 
    (229 . 175) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (222 . 184) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (109 . 183) (213 . 239) (211 . 158) (210 . 159) (209 . 160) 
    (208 . 161) (207 . 162) (206 . 163) (205 . 164) (204 . 171) (203 . 172) 
    (202 . 176) (201 . 185) (200 . 547)) ((1 . -82)) ((223 . 546) (211 . 158) 
    (210 . 159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) (14 . 119) 
    (205 . 164) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 
    169) (31 . 170) (204 . 171) (203 . 172) (227 . 173) (228 . 174) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (47 . 13) (48 . 14) (49 . 15) (51 . 16) (50 . 17) (53 . 18) 
    (202 . 176) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (109 . 183) (222 . 184) (165 . 19) (35 . 20) (36 . 21) (37 . 22
    ) (38 . 23) (39 . 24) (40 . 25) (184 . 26) (185 . 27) (186 . 28) (187 . 29
    ) (54 . 30) (188 . 31) (189 . 32) (55 . 33) (56 . 34) (57 . 35) (58 . 36) 
    (59 . 72) (60 . 37) (201 . 185) (98 . 186) (212 . 187) (100 . 188) 
    (101 . 189) (221 . 190) (190 . 38) (191 . 39) (192 . 40) (193 . 41) 
    (194 . 42) (213 . 191) (200 . 192) (13 . 60) (15 . 125) (195 . 43) 
    (217 . 274) (3 . 44) (4 . 45) (5 . 46) (154 . 275) (16 . 276) (17 . 277) 
    (18 . 278) (19 . 279) (20 . 280) (21 . 281) (22 . 282) (23 . 283) (26 . 
    284) (64 . 285) (226 . 286) (107 . 127) (27 . 287) (28 . 288) (229 . 289) 
    (215 . 290) (131 . 291) (132 . 292) (133 . 293) (134 . 294) (135 . 295) 
    (136 . 296) (137 . 297) (138 . 298) (139 . 299) (198 . 49) (130 . 300) 
    (126 . 301) (127 . 434) (106 . -7)) ((211 . 158) (210 . 159) (209 . 160) 
    (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) 
    (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) 
    (204 . 171) (203 . 172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) 
    (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 
    183) (222 . 184) (103 . 264) (105 . 265) (201 . 185) (98 . 186) (212 . 187
    ) (100 . 188) (101 . 189) (221 . 190) (140 . 266) (213 . 191) (200 . 192) 
    (141 . 267) (107 . 203) (217 . 204) (155 . 268) (142 . 269) (218 . 545)) 
    ((1 . -37)) ((1 . -249)) ((1 . -290)) ((211 . 158) (210 . 159) (209 . 160)
    (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) 
    (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) 
    (204 . 171) (203 . 172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) 
    (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 
    183) (222 . 184) (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189
    ) (221 . 190) (213 . 191) (200 . 192) (217 . 544)) ((1 . -283)) ((104 . 
    543)) ((211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) 
    (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) 
    (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 
    172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178)
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (213 . 191) (200 . 192) (217 . 541) (104 . 542)) ((1 . -284)) ((1 . -293))
    ((1 . -274)) ((1 . -292)) ((108 . 540)) ((38 . 23) (39 . 24) (40 . 25) 
    (192 . 132) (148 . 133) (151 . 539)) ((1 . -278)) ((104 . 538) (1 . -31)) 
    ((104 . 537)) ((211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162)
    (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) 
    (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 
    172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178)
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (213 . 191) (200 . 192) (217 . 534) (104 . 535) (57 . 536)) ((6 . -375) 
    (4 . -375) (1 . -375)) ((104 . 594)) ((1 . -276)) ((211 . 158) (210 . 159)
    (209 . 160) (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) 
    (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170
    ) (13 . 60) (204 . 171) (203 . 172) (227 . 173) (228 . 174) (229 . 175) 
    (202 . 176) (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) 
    (97 . 182) (109 . 183) (222 . 184) (201 . 185) (98 . 186) (212 . 187) 
    (100 . 188) (101 . 189) (221 . 190) (213 . 191) (200 . 192) (217 . 593)) 
    ((1 . -277)) ((1 . -289)) ((104 . 591) (211 . 158) (210 . 159) (209 . 160)
    (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) 
    (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) 
    (204 . 171) (203 . 172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) 
    (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 
    183) (222 . 184) (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189
    ) (221 . 190) (213 . 191) (200 . 192) (217 . 592)) ((1 . -291)) ((104 . 
    590)) ((1 . -287)) ((1 . -282)) ((104 . 589)) ((106 . 587) (99 . 588)) 
    ((106 . 586)) ((1 . -67)) ((108 . -21) (99 . -21)) ((108 . -19) (99 . -19)
    ) ((4 . -318) (1 . -318)) ((4 . -319) (1 . -319)) ((211 . 158) (210 . 159)
    (209 . 160) (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) 
    (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170
    ) (204 . 171) (203 . 172) (227 . 173) (228 . 174) (202 . 176) (92 . 177) 
    (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) 
    (222 . 184) (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (213 . 191) (200 . 192) (13 . 60) (15 . 125) (217 . 274) 
    (3 . 44) (4 . 45) (5 . 46) (154 . 275) (16 . 276) (17 . 277) (18 . 278) 
    (19 . 279) (20 . 280) (21 . 281) (22 . 282) (23 . 283) (26 . 284) (64 . 
    285) (226 . 286) (107 . 127) (27 . 287) (28 . 288) (229 . 289) (131 . 291)
    (132 . 292) (133 . 293) (134 . 294) (135 . 295) (136 . 296) (137 . 297) 
    (138 . 298) (139 . 299) (130 . 585)) ((211 . 158) (210 . 159) (209 . 160) 
    (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) 
    (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (204 . 171
    ) (203 . 172) (227 . 173) (228 . 174) (202 . 176) (92 . 177) (93 . 178) 
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (213 . 191) (200 . 192) (13 . 60) (15 . 125) (217 . 274) (3 . 44) (4 . 45)
    (5 . 46) (154 . 275) (16 . 276) (17 . 277) (18 . 278) (19 . 279) (20 . 280
    ) (21 . 281) (22 . 282) (23 . 283) (26 . 284) (64 . 285) (226 . 286) 
    (107 . 127) (27 . 287) (28 . 288) (229 . 289) (131 . 291) (132 . 292) 
    (133 . 293) (134 . 294) (135 . 295) (136 . 296) (137 . 297) (138 . 298) 
    (139 . 299) (130 . 584)) ((211 . 158) (210 . 159) (209 . 160) (208 . 161) 
    (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) 
    (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (204 . 171) (203 . 
    172) (227 . 173) (228 . 174) (202 . 176) (92 . 177) (93 . 178) (94 . 179) 
    (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) (201 . 185) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) 
    (200 . 192) (13 . 60) (15 . 125) (217 . 274) (3 . 44) (4 . 45) (5 . 46) 
    (154 . 275) (16 . 276) (17 . 277) (18 . 278) (19 . 279) (20 . 280) 
    (21 . 281) (22 . 282) (23 . 283) (26 . 284) (64 . 285) (226 . 286) 
    (107 . 127) (27 . 287) (28 . 288) (229 . 289) (131 . 291) (132 . 292) 
    (133 . 293) (134 . 294) (135 . 295) (136 . 296) (137 . 297) (138 . 298) 
    (139 . 299) (130 . 583)) ((211 . 158) (210 . 159) (209 . 160) (208 . 161) 
    (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) 
    (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (204 . 171
    ) (203 . 172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) (92 . 177) 
    (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) 
    (222 . 184) (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) 
    (221 . 190) (213 . 191) (200 . 192) (217 . 274) (226 . 582)) ((99 . 416) 
    (64 . -341) (108 . -341)) ((64 . 581)) ((1 . -337)) ((1 . -349)) ((14 . 
    119) (112 . 120) (105 . 563) (227 . 564) (119 . 580)) ((14 . 119) (112 . 
    120) (105 . 577) (227 . 578) (118 . 579) (1 . -359)) ((76 . 573) (120 . 
    574) (99 . 575) (108 . 576)) ((13 . 60) (229 . 572)) ((109 . 571)) 
    ((1 . -355)) ((99 . -301) (106 . -301)) ((108 . 570)) ((108 . -217) 
    (99 . -217)) ((99 . -179) (64 . -179)) ((108 . -222) (99 . -222)) (
    (13 . 60) (229 . 609)) ((104 . 608)) ((14 . 119) (112 . 120) (227 . 607) 
    (108 . -364) (99 . -364)) ((108 . 605) (99 . 606)) ((14 . 119) (112 . 120)
    (105 . 577) (227 . 578) (118 . 604)) ((1 . -350)) ((13 . 60) (229 . 603)) 
    ((109 . 602)) ((1 . -360)) ((1 . -356)) ((211 . 158) (210 . 159) (209 . 
    160) (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120
    ) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60
    ) (204 . 171) (203 . 172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) 
    (92 . 177) (93 . 178) (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 
    183) (222 . 184) (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189
    ) (221 . 190) (213 . 191) (200 . 192) (217 . 274) (226 . 556) (124 . 601) 
    (108 . -340)) ((108 . 600) (99 . 416)) ((4 . -334) (1 . -334)) ((4 . -333)
    (1 . -333)) ((24 . 599) (4 . -331) (1 . -331)) ((108 . 598)) ((1 . -16)) 
    ((106 . 597) (211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162) 
    (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) 
    (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 
    172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178)
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (213 . 191) (200 . 192) (107 . 203) (217 . 204) (155 . 484) (103 . 264) 
    (105 . 265) (140 . 266) (141 . 267) (142 . 485)) ((1 . -288)) ((1 . -286))
    ((1 . -280)) ((104 . 596)) ((104 . 595)) ((1 . -275)) ((1 . -281)) 
    ((1 . -279)) ((1 . -17)) ((1 . -5)) ((211 . 158) (210 . 159) (209 . 160) 
    (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164) (112 . 120) 
    (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) (31 . 170) (204 . 171
    ) (203 . 172) (227 . 173) (228 . 174) (202 . 176) (92 . 177) (93 . 178) 
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (213 . 191) (200 . 192) (13 . 60) (15 . 125) (217 . 274) (3 . 44) (4 . 45)
    (5 . 46) (154 . 275) (16 . 276) (17 . 277) (18 . 278) (19 . 279) (20 . 280
    ) (21 . 281) (22 . 282) (23 . 283) (26 . 284) (64 . 285) (226 . 286) 
    (107 . 127) (27 . 287) (28 . 288) (229 . 289) (131 . 291) (132 . 292) 
    (133 . 293) (134 . 294) (135 . 295) (136 . 296) (137 . 297) (138 . 298) 
    (139 . 299) (130 . 617)) ((64 . 616)) ((108 . 615)) ((211 . 158) (210 . 
    159) (209 . 160) (208 . 161) (207 . 162) (206 . 163) (14 . 119) (205 . 164
    ) (112 . 120) (8 . 165) (9 . 166) (10 . 167) (11 . 168) (12 . 169) 
    (31 . 170) (13 . 60) (204 . 171) (203 . 172) (227 . 173) (228 . 174) 
    (229 . 175) (202 . 176) (92 . 177) (93 . 178) (94 . 179) (95 . 180) 
    (96 . 202) (97 . 182) (109 . 183) (222 . 184) (201 . 185) (98 . 186) 
    (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) (200 . 192) 
    (217 . 274) (226 . 614)) ((104 . 613)) ((1 . -361)) ((1 . -351)) ((14 . 
    119) (112 . 120) (227 . 612)) ((108 . -365) (99 . -365)) ((14 . 119) 
    (112 . 120) (227 . 611)) ((108 . 610)) ((1 . -357)) ((109 . 621)) (
    (108 . -366) (99 . -366)) ((14 . 119) (112 . 120) (227 . 620)) ((108 . 619
    ) (99 . 416)) ((211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162)
    (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) 
    (10 . 167) (11 . 168) (12 . 169) (31 . 170) (204 . 171) (203 . 172) 
    (227 . 173) (228 . 174) (202 . 176) (92 . 177) (93 . 178) (94 . 179) 
    (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) (201 . 185) 
    (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) (213 . 191) 
    (200 . 192) (13 . 60) (15 . 125) (217 . 274) (3 . 44) (4 . 45) (5 . 46) 
    (154 . 275) (16 . 276) (17 . 277) (18 . 278) (19 . 279) (20 . 280) 
    (21 . 281) (22 . 282) (23 . 283) (26 . 284) (64 . 285) (226 . 286) 
    (107 . 127) (27 . 287) (28 . 288) (229 . 289) (131 . 291) (132 . 292) 
    (133 . 293) (134 . 294) (135 . 295) (136 . 296) (137 . 297) (138 . 298) 
    (139 . 299) (130 . 618)) ((4 . -335) (1 . -335)) ((4 . -332) (1 . -332)) 
    ((4 . -336) (1 . -336)) ((1 . -362)) ((109 . 623)) ((13 . 60) (229 . 622))
    ((108 . 625)) ((211 . 158) (210 . 159) (209 . 160) (208 . 161) (207 . 162)
    (206 . 163) (14 . 119) (205 . 164) (112 . 120) (8 . 165) (9 . 166) 
    (10 . 167) (11 . 168) (12 . 169) (31 . 170) (13 . 60) (204 . 171) (203 . 
    172) (227 . 173) (228 . 174) (229 . 175) (202 . 176) (92 . 177) (93 . 178)
    (94 . 179) (95 . 180) (96 . 202) (97 . 182) (109 . 183) (222 . 184) 
    (201 . 185) (98 . 186) (212 . 187) (100 . 188) (101 . 189) (221 . 190) 
    (213 . 191) (200 . 192) (217 . 274) (226 . 624)) ((108 . 626) (99 . 416)) 
    ((1 . -358)) ((1 . -363))))

(define c99-tables
  (list
   (cons 'mtab c99-mtab)
   (cons 'ntab c99-ntab)
   (cons 'len-v c99-len-v)
   (cons 'rto-v c99-rto-v)
   (cons 'pat-v c99-pat-v)
   ))

;;; end tables
