;; c99x-tab.scm

;; Copyright (C) 2016-2018 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99x-mtab
  '(($start . 226) ("_Pragma" . 3) ($pragma . 4) (cpp-stmt . 5) ($lone-comm . 
    6) ($code-comm . 7) ($chlit/U . 8) ($chlit/u . 9) ($chlit/L . 10) ($chlit 
    . 11) ($float . 12) ($ident . 13) ($string . 14) ("__asm__" . 15) (
    "return" . 16) ("break" . 17) ("continue" . 18) ("goto" . 19) ("for" . 20)
    ("do" . 21) ("while" . 22) ("switch" . 23) ("else" . 24) (then . 25) 
    ("if" . 26) ("default" . 27) ("case" . 28) (typename . 29) ("..." . 30) 
    ($fixed . 31) ("__alignof__" . 32) ("__aligned__" . 33) ("__packed__" . 34
    ) ("__attribute__" . 35) ("_Noreturn" . 36) ("inline" . 37) ("restrict" . 
    38) ("volatile" . 39) ("const" . 40) ("enum" . 41) ("union" . 42) (
    "struct" . 43) ("_Complex" . 44) ("double" . 45) ("float" . 46) ("char" . 
    47) ("unsigned" . 48) ("long" . 49) ("signed" . 50) ("int" . 51) (imp . 52
    ) ("short" . 53) ("_Bool" . 54) ("void" . 55) ("typedef" . 56) ("static" 
    . 57) ("register" . 58) ("extern" . 59) ("auto" . 60) (reduce-on-semi . 61
    ) (reduce-on-attr . 62) (shift-on-attr . 63) (";" . 64) ("|=" . 65) 
    ("^=" . 66) ("&=" . 67) (">>=" . 68) ("<<=" . 69) ("%=" . 70) ("/=" . 71) 
    ("*=" . 72) ("-=" . 73) ("+=" . 74) ("=" . 75) (":" . 76) ("?" . 77) 
    ("||" . 78) ("&&" . 79) ("|" . 80) ("^" . 81) ("!=" . 82) ("==" . 83) 
    (">=" . 84) ("<=" . 85) (">" . 86) ("<" . 87) (">>" . 88) ("<<" . 89) 
    ("%" . 90) ("/" . 91) ("!" . 92) ("~" . 93) ("-" . 94) ("+" . 95) ("*" . 
    96) ("&" . 97) ("sizeof" . 98) ("," . 99) ("--" . 100) ("++" . 101) 
    ("->" . 102) ("." . 103) ("]" . 104) ("[" . 105) ("}" . 106) ("{" . 107) 
    (")" . 108) ("(" . 109) ($error . 2) ($end . 111)))

(define c99x-ntab
  '((112 . string-literal-1) (113 . $P6) (114 . $P5) (115 . 
    function-definition) (116 . external-declaration) (117 . 
    external-declaration-list) (118 . asm-input) (119 . asm-output) (120 . 
    asm-clobbers) (121 . asm-inputs) (122 . asm-outputs) (123 . 
    opt-asm-specifiers) (124 . opt-expression) (125 . initial-clause) (126 . 
    declaration) (127 . block-item) (128 . $P4) (129 . $P3) (130 . statement) 
    (131 . cpp-statement) (132 . pragma) (133 . asm-statement) (134 . 
    jump-statement) (135 . iteration-statement) (136 . selection-statement) 
    (137 . expression-statement) (138 . compound-statement) (139 . 
    labeled-statement) (140 . designator) (141 . designator-list) (142 . 
    designation) (143 . direct-abstract-declarator) (144 . 
    specifier-qualifier-list/no-attr) (145 . identifier-list-1) (146 . 
    parameter-declaration) (147 . parameter-list) (148 . type-qualifier-list-1
    ) (149 . identifier-list) (150 . parameter-type-list) (151 . 
    type-qualifier-list) (152 . direct-declarator) (153 . pointer) (154 . 
    asm-expression) (155 . initializer) (156 . init-declarator-1) (157 . 
    init-declarator) (158 . init-declarator-list-1) (159 . attribute-expr) 
    (160 . attr-expr-list-1) (161 . attr-expr-list) (162 . attr-word) (163 . 
    attribute) (164 . attribute-list-1) (165 . attr-name) (166 . 
    attribute-list) (167 . enumerator) (168 . enumerator-list) (169 . 
    constant-expression) (170 . declarator) (171 . struct-declarator-1) 
    (172 . struct-declarator) (173 . specifier-qualifier-list/no-attr-1) 
    (174 . specifier-qualifier-list-1) (175 . struct-declarator-list) (176 . 
    specifier-qualifier-list) (177 . struct-declaration-no-comment) (178 . 
    lone-comment) (179 . struct-declaration) (180 . attribute-specifiers) 
    (181 . struct-declaration-list) (182 . ident-like) (183 . opt-attr-specs) 
    (184 . typedef-name) (185 . enum-specifier) (186 . 
    struct-or-union-specifier) (187 . complex-type-specifier) (188 . 
    float-type-specifier) (189 . fixed-type-specifier) (190 . 
    attribute-specifier) (191 . function-specifier) (192 . type-qualifier) 
    (193 . type-specifier) (194 . storage-class-specifier) (195 . 
    declaration-specifiers-1) (196 . init-declarator-list) (197 . code-comment
    ) (198 . declaration-no-comment) (199 . assignment-operator) (200 . 
    conditional-expression) (201 . logical-or-expression) (202 . 
    logical-and-expression) (203 . bitwise-or-expression) (204 . 
    bitwise-xor-expression) (205 . bitwise-and-expression) (206 . 
    equality-expression) (207 . relational-expression) (208 . shift-expression
    ) (209 . additive-expression) (210 . multiplicative-expression) (211 . 
    cast-expression) (212 . unary-operator) (213 . unary-expression) (214 . 
    abstract-declarator) (215 . declaration-specifiers) (216 . arg-expr-hack) 
    (217 . assignment-expression) (218 . initializer-list) (219 . type-name) 
    (220 . argument-expression-list) (221 . postfix-expression) (222 . 
    primary-expression) (223 . $P2) (224 . block-item-list) (225 . $P1) 
    (226 . expression) (227 . string-literal) (228 . constant) (229 . 
    identifier) (230 . translation-unit)))

(define c99x-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 1 2 2 3 6 5 3 
    6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 3 4 1 1 2 3 2 
    5 6 4 5 2 1 3 1 2 3 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 1 1 1 3 1 1 1 1 
    4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 2 3 1 1 3 4 5 4 4 3 6 6 5 4 4 4 3 1 1 2 
    1 3 1 3 2 2 1 1 1 3 2 1 2 1 1 3 5 4 4 3 6 5 6 4 3 3 2 5 4 5 4 3 4 3 3 2 1 
    1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 2 0 0 1 2 1 1 2 1 5 7 
    5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 0 1 1 2 3 4 7 1 2 3 4 7 1 2 3 1 0 2 
    1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 1 1 1 1 2 1 1 1 1 4))

(define c99x-rto-v
  #(#f 222 222 222 222 222 225 223 221 221 221 221 221 221 221 221 221 221 
    220 220 220 220 216 216 213 213 213 213 213 213 212 212 212 212 212 212 
    211 211 210 210 210 210 209 209 209 208 208 208 207 207 207 207 207 206 
    206 206 205 205 204 204 203 203 202 202 201 201 200 200 217 217 199 199 
    199 199 199 199 199 199 199 199 199 226 226 169 126 126 198 198 215 195 
    195 195 195 195 195 195 195 195 195 194 194 194 194 194 193 193 193 193 
    193 193 193 193 189 189 189 189 189 189 189 189 189 189 189 189 189 189 
    189 189 189 189 189 189 189 189 189 189 189 189 188 188 188 187 187 187 
    187 186 186 186 186 186 186 182 182 183 183 181 181 181 181 181 181 179 
    179 177 177 176 174 174 174 174 174 174 144 173 173 173 173 175 175 175 
    172 171 171 171 171 185 185 185 185 185 168 168 167 167 167 192 192 192 
    191 191 180 180 190 190 165 165 165 166 164 164 164 163 163 162 162 161 
    160 160 159 159 159 159 159 196 158 158 158 157 156 156 156 156 156 156 
    156 170 170 153 153 153 153 153 152 152 152 152 152 152 152 152 152 152 
    152 152 152 152 151 148 148 150 150 147 147 146 146 146 149 145 145 219 
    219 214 214 214 143 143 143 143 143 143 143 143 143 143 143 143 143 143 
    143 143 143 143 143 143 143 184 155 155 155 218 218 218 218 142 141 141 
    140 140 130 130 130 130 130 130 130 130 130 139 139 139 139 138 138 129 
    128 224 224 127 127 137 137 136 136 136 135 135 135 125 125 125 124 124 
    134 134 134 134 134 133 154 154 154 154 123 123 122 122 122 119 119 121 
    121 121 118 118 120 120 120 230 117 117 116 116 116 116 116 116 116 114 
    113 115 229 228 228 228 228 228 228 227 112 112 197 178 131 132 132))

(define c99x-pat-v
  #(((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) 
    (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21)
    (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) 
    (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35
    ) (221 . 36) (213 . 37) (200 . 38) (217 . 39) (226 . 40)) ((1 . -38)) 
    ((96 . 132) (91 . 133) (90 . 134) (1 . -42)) ((95 . 130) (94 . 131) 
    (1 . -45)) ((89 . 128) (88 . 129) (1 . -48)) ((87 . 124) (86 . 125) 
    (85 . 126) (84 . 127) (1 . -53)) ((83 . 122) (82 . 123) (1 . -56)) 
    ((1 . -388)) ((97 . 121) (1 . -58)) ((14 . 120) (1 . -387)) ((1 . -386)) 
    ((1 . -385)) ((1 . -384)) ((1 . -383)) ((1 . -382)) ((1 . -381)) ((1 . 
    -380)) ((81 . 119) (1 . -60)) ((80 . 118) (1 . -62)) ((1 . -3)) ((1 . -2))
    ((1 . -1)) ((79 . 117) (1 . -64)) ((1 . -35)) ((1 . -34)) ((1 . -33)) 
    ((1 . -32)) ((1 . -31)) ((1 . -30)) ((211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (204 . 17) 
    (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23) (93 . 24)
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) (201 . 31) 
    (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37) (200 . 38
    ) (217 . 39) (226 . 69) (107 . 70) (29 . 71) (32 . 72) (33 . 73) (34 . 74)
    (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (51 . 84) (50 . 85) (53 . 86) (165 . 87) (35 . 88) 
    (36 . 89) (37 . 90) (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) 
    (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 101) (56 . 
    102) (57 . 103) (58 . 104) (59 . 105) (60 . 106) (190 . 107) (191 . 108) 
    (192 . 109) (193 . 110) (194 . 111) (173 . 112) (195 . 113) (215 . 114) 
    (144 . 115) (219 . 116)) ((1 . -8)) ((77 . 67) (78 . 68) (1 . -66)) 
    ((14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) 
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) 
    (100 . 34) (101 . 35) (221 . 36) (213 . 65) (109 . 66)) ((14 . 7) (112 . 9
    ) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) (94 . 25) (95 . 26) 
    (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) (100 . 34) (101 . 35) 
    (221 . 36) (109 . 29) (213 . 63) (211 . 64)) ((14 . 7) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (227 . 19) 
    (228 . 20) (229 . 21) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) 
    (97 . 28) (109 . 60) (222 . 30) (98 . 32) (212 . 33) (100 . 34) (101 . 35)
    (221 . 36) (213 . 62)) ((14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) 
    (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 60) 
    (222 . 30) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 61
    )) ((105 . 54) (109 . 55) (103 . 56) (102 . 57) (101 . 58) (100 . 59) 
    (1 . -24)) ((65 . 42) (66 . 43) (67 . 44) (68 . 45) (69 . 46) (70 . 47) 
    (71 . 48) (72 . 49) (73 . 50) (74 . 51) (75 . 52) (199 . 53) (1 . -36)) 
    ((1 . -68)) ((1 . -81)) ((99 . 41) (111 . 0)) ((211 . 1) (210 . 2) 
    (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23
    ) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) 
    (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37
    ) (200 . 38) (217 . 206)) ((1 . -80)) ((1 . -79)) ((1 . -78)) ((1 . -77)) 
    ((1 . -76)) ((1 . -75)) ((1 . -74)) ((1 . -73)) ((1 . -72)) ((1 . -71)) 
    ((1 . -70)) ((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) 
    (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) 
    (229 . 21) (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) 
    (97 . 28) (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34)
    (101 . 35) (221 . 36) (213 . 37) (200 . 38) (217 . 205)) ((211 . 1) 
    (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) 
    (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22
    ) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) 
    (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36
    ) (213 . 37) (200 . 38) (217 . 39) (226 . 204)) ((108 . 199) (211 . 1) 
    (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) 
    (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (51 . 84) (50 . 85) (53 . 86) (204 . 17) (165 . 87) (35 . 88) (36 . 89) 
    (37 . 90) (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) (186 . 96) 
    (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 101) (56 . 102) (57 . 
    103) (58 . 104) (59 . 105) (60 . 106) (203 . 18) (227 . 19) (228 . 20) 
    (229 . 21) (190 . 107) (191 . 108) (192 . 159) (193 . 160) (194 . 111) 
    (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) 
    (109 . 29) (222 . 30) (195 . 113) (201 . 31) (98 . 32) (212 . 33) (100 . 
    34) (101 . 35) (221 . 36) (213 . 37) (200 . 38) (215 . 200) (216 . 201) 
    (217 . 202) (220 . 203)) ((13 . 16) (229 . 198)) ((13 . 16) (229 . 197)) 
    ((1 . -14)) ((1 . -15)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75)
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (51 . 84) (50 . 85) (53 . 86) (165 . 87) (35 . 88) (36 . 89) 
    (37 . 90) (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) (186 . 96) 
    (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 101) (56 . 102) (57 . 
    103) (58 . 104) (59 . 105) (60 . 106) (190 . 107) (191 . 108) (192 . 109) 
    (193 . 110) (194 . 111) (173 . 112) (195 . 113) (215 . 114) (144 . 115) 
    (219 . 196) (211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) 
    (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) 
    (229 . 21) (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) 
    (97 . 28) (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34)
    (101 . 35) (221 . 36) (213 . 37) (200 . 38) (217 . 39) (226 . 69) (107 . 
    70)) ((1 . -25)) ((1 . -26)) ((1 . -36)) ((1 . -27)) ((1 . -28)) ((29 . 71
    ) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) 
    (53 . 86) (165 . 87) (35 . 88) (36 . 89) (37 . 90) (38 . 91) (39 . 92) 
    (40 . 93) (184 . 94) (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99)
    (189 . 100) (55 . 101) (56 . 102) (57 . 103) (58 . 104) (59 . 105) 
    (60 . 106) (190 . 107) (191 . 108) (192 . 109) (193 . 110) (194 . 111) 
    (173 . 112) (195 . 113) (215 . 114) (144 . 115) (219 . 195) (211 . 1) 
    (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) 
    (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22
    ) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) 
    (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36
    ) (213 . 37) (200 . 38) (217 . 39) (226 . 69) (107 . 70)) ((211 . 1) 
    (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) 
    (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22
    ) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) 
    (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36
    ) (213 . 37) (200 . 38) (217 . 39) (226 . 194)) ((14 . 7) (112 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) (94 . 25) (95 . 26) 
    (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) (100 . 34) (101 . 35) 
    (221 . 36) (109 . 29) (213 . 63) (211 . 1) (210 . 2) (209 . 3) (208 . 4) 
    (207 . 5) (206 . 6) (205 . 8) (204 . 17) (203 . 18) (202 . 193)) ((108 . 
    192) (99 . 41)) ((225 . 191) (4 . -6) (1 . -6)) ((1 . -295)) ((4 . -206) 
    (1 . -206)) ((4 . -205) (1 . -205)) ((4 . -204) (1 . -204)) ((107 . 187) 
    (13 . 16) (29 . 71) (184 . 188) (229 . 189) (182 . 190)) ((32 . 72) 
    (33 . 73) (34 . 74) (165 . 87) (35 . 88) (190 . 183) (180 . 184) (183 . 
    186) (1 . -153)) ((32 . 72) (33 . 73) (34 . 74) (165 . 87) (35 . 88) 
    (190 . 183) (180 . 184) (183 . 185) (1 . -153)) ((1 . -141)) ((44 . 182) 
    (1 . -139)) ((44 . 181) (1 . -138)) ((1 . -135)) ((53 . 177) (51 . 178) 
    (49 . 179) (47 . 180) (1 . -130)) ((51 . 174) (49 . 175) (45 . 176) 
    (1 . -119)) ((1 . -116)) ((53 . 170) (51 . 171) (49 . 172) (47 . 173) 
    (1 . -117)) ((51 . 169) (1 . -112)) ((4 . -203) (1 . -203)) ((109 . 168)) 
    ((1 . -199)) ((1 . -198)) ((1 . -197)) ((1 . -196)) ((1 . -195)) ((1 . 
    -111)) ((1 . -110)) ((1 . -109)) ((1 . -108)) ((1 . -107)) ((1 . -106)) 
    ((1 . -105)) ((1 . -104)) ((1 . -103)) ((1 . -102)) ((1 . -101)) ((1 . 
    -100)) ((1 . -99)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (51 . 84) (50 . 85) (53 . 86) (165 . 87) (35 . 88) (36 . 89) 
    (37 . 90) (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) (186 . 96) 
    (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 101) (56 . 102) (57 . 
    103) (58 . 104) (59 . 105) (60 . 106) (190 . 107) (191 . 108) (192 . 159) 
    (193 . 160) (194 . 111) (195 . 167) (1 . -97)) ((29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) (53 . 86) 
    (165 . 87) (35 . 88) (36 . 89) (37 . 90) (38 . 91) (39 . 92) (40 . 93) 
    (184 . 94) (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 
    100) (55 . 101) (56 . 102) (57 . 103) (58 . 104) (59 . 105) (60 . 106) 
    (190 . 107) (191 . 108) (192 . 159) (193 . 160) (194 . 111) (195 . 166) 
    (1 . -95)) ((32 . 72) (33 . 73) (34 . 74) (165 . 87) (35 . 88) (36 . 89) 
    (37 . 90) (56 . 102) (57 . 103) (58 . 104) (59 . 105) (60 . 106) (190 . 
    107) (191 . 108) (194 . 111) (195 . 164) (29 . 71) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) 
    (51 . 84) (50 . 85) (53 . 86) (38 . 91) (39 . 92) (40 . 93) (184 . 94) 
    (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 
    101) (192 . 109) (193 . 110) (173 . 165) (108 . -93) (99 . -93) (1 . -175)
    ) ((32 . 72) (33 . 73) (34 . 74) (165 . 87) (35 . 88) (36 . 89) (37 . 90) 
    (56 . 102) (57 . 103) (58 . 104) (59 . 105) (60 . 106) (190 . 107) 
    (191 . 108) (194 . 111) (195 . 162) (29 . 71) (41 . 75) (42 . 76) (43 . 77
    ) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) 
    (50 . 85) (53 . 86) (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) 
    (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 101) (192 . 
    109) (193 . 110) (173 . 163) (108 . -91) (99 . -91) (1 . -173)) ((29 . 71)
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) 
    (53 . 86) (165 . 87) (35 . 88) (36 . 89) (37 . 90) (38 . 91) (39 . 92) 
    (40 . 93) (184 . 94) (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99)
    (189 . 100) (55 . 101) (56 . 102) (57 . 103) (58 . 104) (59 . 105) 
    (60 . 106) (190 . 107) (191 . 108) (192 . 159) (193 . 160) (194 . 111) 
    (195 . 161) (1 . -89)) ((1 . -172)) ((1 . -88)) ((108 . -270) (99 . -270))
    ((105 . 153) (109 . 154) (96 . 155) (143 . 156) (153 . 157) (214 . 158)) 
    ((108 . 152)) ((14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) 
    (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) 
    (212 . 33) (100 . 34) (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 1
    ) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (205 . 8) (204 . 17) 
    (203 . 151)) ((14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) 
    (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) 
    (212 . 33) (100 . 34) (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 1
    ) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (205 . 8) (204 . 150))
    ((14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) 
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) 
    (100 . 34) (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 1) (210 . 2)
    (209 . 3) (208 . 4) (207 . 5) (206 . 6) (205 . 149)) ((1 . -389)) (
    (14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) 
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) 
    (100 . 34) (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 1) (210 . 2)
    (209 . 3) (208 . 4) (207 . 5) (206 . 148)) ((14 . 7) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (227 . 19) 
    (228 . 20) (229 . 21) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) 
    (97 . 28) (222 . 30) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36)
    (109 . 29) (213 . 63) (211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 147))
    ((14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) 
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) 
    (100 . 34) (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 1) (210 . 2)
    (209 . 3) (208 . 4) (207 . 146)) ((14 . 7) (112 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (227 . 19) (228 . 20) 
    (229 . 21) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) 
    (222 . 30) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (109 . 29
    ) (213 . 63) (211 . 1) (210 . 2) (209 . 3) (208 . 145)) ((14 . 7) (112 . 9
    ) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) (94 . 25) (95 . 26) 
    (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) (100 . 34) (101 . 35) 
    (221 . 36) (109 . 29) (213 . 63) (211 . 1) (210 . 2) (209 . 3) (208 . 144)
    ) ((14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) 
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) 
    (100 . 34) (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 1) (210 . 2)
    (209 . 3) (208 . 143)) ((14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) 
    (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) 
    (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (109 . 29) (213 . 63
    ) (211 . 1) (210 . 2) (209 . 3) (208 . 142)) ((14 . 7) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (227 . 19) 
    (228 . 20) (229 . 21) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) 
    (97 . 28) (222 . 30) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36)
    (109 . 29) (213 . 63) (211 . 1) (210 . 2) (209 . 141)) ((14 . 7) (112 . 9)
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) (94 . 25) (95 . 26) 
    (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) (100 . 34) (101 . 35) 
    (221 . 36) (109 . 29) (213 . 63) (211 . 1) (210 . 2) (209 . 140)) (
    (14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) 
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) 
    (100 . 34) (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 1) (210 . 
    139)) ((14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) 
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) 
    (100 . 34) (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 1) (210 . 
    138)) ((14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) 
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) 
    (100 . 34) (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 137)) 
    ((14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) 
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) 
    (100 . 34) (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 136)) 
    ((14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) 
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) 
    (100 . 34) (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 135)) 
    ((1 . -41)) ((1 . -40)) ((1 . -39)) ((96 . 132) (91 . 133) (90 . 134) 
    (1 . -44)) ((96 . 132) (91 . 133) (90 . 134) (1 . -43)) ((95 . 130) 
    (94 . 131) (1 . -47)) ((95 . 130) (94 . 131) (1 . -46)) ((89 . 128) 
    (88 . 129) (1 . -52)) ((89 . 128) (88 . 129) (1 . -51)) ((89 . 128) 
    (88 . 129) (1 . -50)) ((89 . 128) (88 . 129) (1 . -49)) ((87 . 124) 
    (86 . 125) (85 . 126) (84 . 127) (1 . -55)) ((87 . 124) (86 . 125) 
    (85 . 126) (84 . 127) (1 . -54)) ((83 . 122) (82 . 123) (1 . -57)) 
    ((97 . 121) (1 . -59)) ((81 . 119) (1 . -61)) ((80 . 118) (1 . -63)) 
    ((107 . 286) (14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) 
    (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) 
    (212 . 33) (100 . 34) (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 
    287)) ((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) 
    (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) 
    (229 . 21) (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (97 . 28) 
    (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35
    ) (221 . 36) (213 . 37) (200 . 38) (217 . 281) (104 . 282) (57 . 283) 
    (38 . 91) (39 . 92) (40 . 93) (192 . 270) (148 . 271) (151 . 284) (96 . 
    285)) ((105 . 153) (109 . 154) (96 . 155) (143 . 156) (153 . 157) (214 . 
    275) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77)
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) 
    (50 . 85) (53 . 86) (165 . 87) (35 . 88) (36 . 89) (37 . 90) (38 . 91) 
    (39 . 92) (40 . 93) (184 . 94) (185 . 95) (186 . 96) (187 . 97) (54 . 98) 
    (188 . 99) (189 . 100) (55 . 101) (56 . 102) (57 . 103) (58 . 104) 
    (59 . 105) (60 . 106) (190 . 107) (191 . 108) (192 . 159) (193 . 160) 
    (194 . 111) (195 . 113) (215 . 276) (146 . 277) (147 . 278) (150 . 279) 
    (108 . 280)) ((38 . 91) (39 . 92) (40 . 93) (192 . 270) (148 . 271) 
    (151 . 272) (96 . 155) (153 . 273) (32 . 72) (33 . 73) (34 . 74) (165 . 87
    ) (35 . 88) (190 . 183) (180 . 274) (1 . -241)) ((105 . 268) (109 . 269) 
    (108 . -273) (99 . -273)) ((105 . 153) (109 . 154) (143 . 267) (108 . -272
    ) (99 . -272)) ((108 . -269) (99 . -269)) ((29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) (53 . 86) (165 . 87) 
    (35 . 88) (36 . 89) (37 . 90) (38 . 91) (39 . 92) (40 . 93) (184 . 94) 
    (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 
    101) (56 . 102) (57 . 103) (58 . 104) (59 . 105) (60 . 106) (190 . 107) 
    (191 . 108) (192 . 159) (193 . 160) (194 . 111) (195 . 164) (1 . -93)) 
    ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) 
    (50 . 85) (53 . 86) (165 . 87) (35 . 88) (36 . 89) (37 . 90) (38 . 91) 
    (39 . 92) (40 . 93) (184 . 94) (185 . 95) (186 . 96) (187 . 97) (54 . 98) 
    (188 . 99) (189 . 100) (55 . 101) (56 . 102) (57 . 103) (58 . 104) 
    (59 . 105) (60 . 106) (190 . 107) (191 . 108) (192 . 159) (193 . 160) 
    (194 . 111) (195 . 162) (1 . -91)) ((1 . -90)) ((1 . -92)) ((1 . -174)) 
    ((1 . -94)) ((1 . -176)) ((1 . -96)) ((1 . -98)) ((109 . 266)) ((1 . -113)
    ) ((51 . 265) (1 . -114)) ((1 . -118)) ((49 . 263) (51 . 264) (1 . -121)) 
    ((1 . -136)) ((1 . -120)) ((51 . 262) (1 . -123)) ((44 . 261) (1 . -140)) 
    ((51 . 260) (1 . -128)) ((1 . -129)) ((49 . 258) (51 . 259) (1 . -132)) 
    ((1 . -137)) ((1 . -142)) ((1 . -143)) ((1 . -200)) ((32 . 72) (33 . 73) 
    (34 . 74) (165 . 87) (35 . 88) (190 . 257) (1 . -154)) ((107 . 255) 
    (13 . 16) (29 . 71) (184 . 188) (229 . 189) (182 . 256)) ((107 . 253) 
    (13 . 16) (29 . 71) (184 . 188) (229 . 189) (182 . 254)) ((13 . 16) 
    (229 . 250) (167 . 251) (168 . 252)) ((1 . -152)) ((1 . -151)) ((107 . 249
    ) (1 . -189)) ((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6)
    (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) 
    (53 . 86) (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) 
    (97 . 28) (109 . 29) (222 . 30) (165 . 87) (35 . 88) (36 . 89) (37 . 90) 
    (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) (186 . 96) (187 . 97) 
    (54 . 98) (188 . 99) (189 . 100) (55 . 101) (56 . 102) (57 . 103) (58 . 
    104) (59 . 105) (60 . 106) (201 . 31) (98 . 32) (212 . 33) (100 . 34) 
    (101 . 35) (221 . 36) (190 . 107) (191 . 108) (192 . 159) (193 . 160) 
    (194 . 111) (213 . 37) (200 . 38) (13 . 16) (15 . 214) (195 . 113) 
    (217 . 39) (3 . 215) (4 . 216) (5 . 217) (154 . 218) (16 . 219) (17 . 220)
    (18 . 221) (19 . 222) (20 . 223) (21 . 224) (22 . 225) (23 . 226) (26 . 
    227) (64 . 228) (226 . 229) (107 . 230) (27 . 231) (28 . 232) (229 . 233) 
    (215 . 234) (131 . 235) (132 . 236) (133 . 237) (134 . 238) (135 . 239) 
    (136 . 240) (137 . 241) (138 . 242) (139 . 243) (198 . 244) (130 . 245) 
    (126 . 246) (127 . 247) (224 . 248)) ((1 . -4)) ((79 . 117) (1 . -65)) 
    ((76 . 213) (99 . 41)) ((108 . 212)) ((108 . 211)) ((1 . -13)) ((1 . -12))
    ((1 . -11)) ((105 . 153) (109 . 154) (96 . 155) (143 . 156) (153 . 157) 
    (214 . 210) (108 . -23) (99 . -23)) ((108 . -20) (99 . -20)) ((108 . -18) 
    (99 . -18)) ((108 . 208) (99 . 209)) ((104 . 207) (99 . 41)) ((1 . -69)) 
    ((1 . -82)) ((1 . -9)) ((1 . -10)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74
    ) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) 
    (48 . 82) (49 . 83) (51 . 84) (50 . 85) (53 . 86) (165 . 87) (35 . 88) 
    (36 . 89) (37 . 90) (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) 
    (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 101) (56 . 
    102) (57 . 103) (58 . 104) (59 . 105) (60 . 106) (190 . 107) (191 . 108) 
    (192 . 159) (193 . 160) (194 . 111) (195 . 113) (215 . 200) (216 . 381) 
    (211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) 
    (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21)
    (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) 
    (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35
    ) (221 . 36) (213 . 37) (200 . 38) (217 . 382)) ((108 . -22) (99 . -22)) 
    ((107 . 286)) ((107 . 286) (1 . -29)) ((14 . 7) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (227 . 19) 
    (228 . 20) (229 . 21) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) 
    (97 . 28) (222 . 30) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36)
    (109 . 29) (213 . 63) (211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) 
    (206 . 6) (205 . 8) (204 . 17) (203 . 18) (202 . 22) (201 . 31) (200 . 380
    )) ((39 . 378) (123 . 379) (109 . -352)) ((109 . 377)) ((4 . -393) 
    (1 . -393)) ((4 . -392) (1 . -392)) ((64 . 376)) ((211 . 1) (210 . 2) 
    (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23
    ) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) 
    (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37
    ) (200 . 38) (217 . 39) (226 . 374) (64 . 375)) ((64 . 373)) ((64 . 372)) 
    ((13 . 16) (229 . 371)) ((109 . 370)) ((211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (204 . 17) (203 . 18) 
    (227 . 19) (228 . 20) (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) 
    (96 . 27) (97 . 28) (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) 
    (100 . 34) (101 . 35) (221 . 36) (213 . 37) (200 . 38) (13 . 16) (15 . 214
    ) (217 . 39) (3 . 215) (4 . 216) (5 . 217) (154 . 218) (16 . 219) (17 . 
    220) (18 . 221) (19 . 222) (20 . 223) (21 . 224) (22 . 225) (23 . 226) 
    (26 . 227) (64 . 228) (226 . 229) (107 . 230) (27 . 231) (28 . 232) 
    (229 . 233) (131 . 235) (132 . 236) (133 . 237) (134 . 238) (135 . 239) 
    (136 . 240) (137 . 241) (138 . 242) (139 . 243) (130 . 369)) ((109 . 368))
    ((109 . 367)) ((109 . 366)) ((4 . -330) (1 . -330)) ((64 . 365) (99 . 41))
    ((129 . 363) (106 . 364) (4 . -323) (1 . -323)) ((76 . 362)) ((14 . 7) 
    (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) (94 . 25) 
    (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) (100 . 34) 
    (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (205 . 8) (204 . 17) (203 . 18) (202 . 22) 
    (201 . 31) (200 . 360) (169 . 361)) ((76 . 359) (1 . -1)) ((13 . 16) 
    (109 . 352) (229 . 305) (96 . 155) (152 . 306) (153 . 353) (170 . 354) 
    (156 . 355) (157 . 356) (158 . 357) (196 . 358) (64 . -87)) ((4 . -316) 
    (1 . -316)) ((4 . -315) (1 . -315)) ((4 . -314) (1 . -314)) ((4 . -313) 
    (1 . -313)) ((4 . -312) (1 . -312)) ((4 . -311) (1 . -311)) ((4 . -310) 
    (1 . -310)) ((4 . -309) (1 . -309)) ((4 . -308) (1 . -308)) ((64 . 351)) 
    ((4 . -328) (1 . -328)) ((4 . -327) (1 . -327)) ((4 . -325) (1 . -325)) 
    ((223 . 349) (211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) 
    (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) 
    (53 . 86) (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) 
    (97 . 28) (109 . 29) (222 . 30) (165 . 87) (35 . 88) (36 . 89) (37 . 90) 
    (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) (186 . 96) (187 . 97) 
    (54 . 98) (188 . 99) (189 . 100) (55 . 101) (56 . 102) (57 . 103) (58 . 
    104) (59 . 105) (60 . 106) (201 . 31) (98 . 32) (212 . 33) (100 . 34) 
    (101 . 35) (221 . 36) (190 . 107) (191 . 108) (192 . 159) (193 . 160) 
    (194 . 111) (213 . 37) (200 . 38) (13 . 16) (15 . 214) (195 . 113) 
    (217 . 39) (3 . 215) (4 . 216) (5 . 217) (154 . 218) (16 . 219) (17 . 220)
    (18 . 221) (19 . 222) (20 . 223) (21 . 224) (22 . 225) (23 . 226) (26 . 
    227) (64 . 228) (226 . 229) (107 . 230) (27 . 231) (28 . 232) (229 . 233) 
    (215 . 234) (131 . 235) (132 . 236) (133 . 237) (134 . 238) (135 . 239) 
    (136 . 240) (137 . 241) (138 . 242) (139 . 243) (198 . 244) (130 . 245) 
    (126 . 246) (127 . 350) (106 . -7)) ((13 . 16) (229 . 250) (167 . 251) 
    (168 . 348)) ((32 . 72) (33 . 73) (34 . 74) (165 . 87) (35 . 88) (190 . 
    183) (180 . 346) (75 . 347) (106 . -192) (99 . -192)) ((106 . -190) 
    (99 . -190)) ((106 . 344) (99 . 345)) ((29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) (53 . 86) (165 . 87) 
    (35 . 88) (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) (186 . 96) 
    (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 101) (190 . 331) 
    (192 . 332) (193 . 333) (174 . 334) (176 . 335) (6 . 336) (177 . 337) 
    (64 . 338) (178 . 339) (179 . 340) (181 . 343)) ((107 . 342) (1 . -150)) 
    ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) 
    (50 . 85) (53 . 86) (165 . 87) (35 . 88) (38 . 91) (39 . 92) (40 . 93) 
    (184 . 94) (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 
    100) (55 . 101) (190 . 331) (192 . 332) (193 . 333) (174 . 334) (176 . 335
    ) (6 . 336) (177 . 337) (64 . 338) (178 . 339) (179 . 340) (181 . 341)) 
    ((107 . 330) (1 . -147)) ((1 . -201)) ((51 . 329) (1 . -134)) ((1 . -131))
    ((1 . -127)) ((1 . -144)) ((1 . -124)) ((51 . 328) (1 . -125)) ((1 . -122)
    ) ((1 . -115)) ((13 . 16) (32 . 72) (33 . 73) (34 . 74) (229 . 322) 
    (165 . 323) (162 . 324) (163 . 325) (164 . 326) (166 . 327)) ((105 . 268) 
    (109 . 269) (108 . -271) (99 . -271)) ((57 . 317) (104 . 318) (211 . 1) 
    (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) 
    (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22
    ) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 319) (97 . 28) (109 . 29) 
    (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36
    ) (213 . 37) (200 . 38) (217 . 320) (38 . 91) (39 . 92) (40 . 93) (192 . 
    270) (148 . 271) (151 . 321)) ((108 . 315) (29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) (53 . 86) (165 . 87) 
    (35 . 88) (36 . 89) (37 . 90) (38 . 91) (39 . 92) (40 . 93) (184 . 94) 
    (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 
    101) (56 . 102) (57 . 103) (58 . 104) (59 . 105) (60 . 106) (190 . 107) 
    (191 . 108) (192 . 159) (193 . 160) (194 . 111) (195 . 113) (215 . 276) 
    (146 . 277) (147 . 278) (150 . 316)) ((1 . -257)) ((38 . 91) (39 . 92) 
    (40 . 93) (192 . 314) (1 . -256)) ((96 . 155) (153 . 313) (1 . -238)) 
    ((1 . -239)) ((96 . 155) (153 . 312) (32 . 72) (33 . 73) (34 . 74) 
    (165 . 87) (35 . 88) (190 . 257)) ((108 . 311)) ((13 . 16) (229 . 305) 
    (152 . 306) (170 . 307) (105 . 153) (109 . 308) (96 . 155) (143 . 156) 
    (153 . 309) (214 . 310) (108 . -265) (99 . -265)) ((99 . -261) (108 . -261
    )) ((99 . 304) (108 . -259)) ((108 . 303)) ((1 . -294)) ((104 . 302)) 
    ((1 . -285)) ((38 . 91) (39 . 92) (40 . 93) (192 . 270) (148 . 271) 
    (151 . 301)) ((57 . 298) (104 . 299) (211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (204 . 17) 
    (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23) (93 . 24)
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) (201 . 31) 
    (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37) (200 . 38
    ) (217 . 300)) ((104 . 297) (1 . -31)) ((211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (204 . 17) 
    (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23) (93 . 24)
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) (103 . 288) 
    (105 . 289) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 
    36) (140 . 290) (213 . 37) (200 . 38) (141 . 291) (107 . 292) (217 . 293) 
    (155 . 294) (142 . 295) (218 . 296)) ((1 . -37)) ((13 . 16) (229 . 457)) 
    ((14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) 
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) 
    (100 . 34) (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 1) (210 . 2)
    (209 . 3) (208 . 4) (207 . 5) (206 . 6) (205 . 8) (204 . 17) (203 . 18) 
    (202 . 22) (201 . 31) (200 . 360) (169 . 456)) ((1 . -304)) ((75 . 454) 
    (103 . 288) (105 . 289) (140 . 455)) ((211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (204 . 17) 
    (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23) (93 . 24)
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) (103 . 288) 
    (105 . 289) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 
    36) (140 . 290) (213 . 37) (200 . 38) (141 . 291) (107 . 292) (217 . 293) 
    (155 . 294) (142 . 295) (218 . 453)) ((1 . -296)) ((106 . -300) (99 . -300
    )) ((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) 
    (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21)
    (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) 
    (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35
    ) (221 . 36) (213 . 37) (200 . 38) (107 . 292) (217 . 293) (155 . 452)) 
    ((106 . 450) (99 . 451)) ((1 . -290)) ((211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (204 . 17) 
    (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23) (93 . 24)
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) (201 . 31) 
    (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37) (200 . 38
    ) (217 . 449)) ((1 . -283)) ((104 . 448)) ((211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (204 . 17) 
    (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23) (93 . 24)
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) (201 . 31) 
    (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37) (200 . 38
    ) (217 . 446) (104 . 447)) ((1 . -284)) ((1 . -293)) ((29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) (53 . 86) 
    (165 . 87) (35 . 88) (36 . 89) (37 . 90) (38 . 91) (39 . 92) (40 . 93) 
    (184 . 94) (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 
    100) (55 . 101) (56 . 102) (57 . 103) (58 . 104) (59 . 105) (60 . 106) 
    (190 . 107) (191 . 108) (192 . 159) (193 . 160) (194 . 111) (195 . 113) 
    (215 . 276) (146 . 444) (30 . 445)) ((1 . -242)) ((105 . 442) (109 . 443) 
    (1 . -236)) ((108 . -263) (99 . -263)) ((105 . 153) (143 . 156) (214 . 275
    ) (29 . 71) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) (53 . 86) (36 . 89) 
    (37 . 90) (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) (186 . 96) 
    (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 101) (56 . 102) (57 . 
    103) (58 . 104) (59 . 105) (60 . 106) (191 . 108) (192 . 159) (193 . 160) 
    (194 . 111) (195 . 113) (215 . 276) (146 . 277) (147 . 278) (150 . 279) 
    (108 . 280) (13 . 16) (109 . 308) (229 . 305) (96 . 155) (152 . 306) 
    (153 . 309) (170 . 405) (32 . 72) (33 . 73) (34 . 74) (165 . 87) (35 . 88)
    (190 . 441)) ((105 . 153) (143 . 267) (13 . 16) (109 . 308) (229 . 305) 
    (152 . 404) (108 . -272) (99 . -272)) ((108 . -264) (99 . -264)) ((1 . 
    -274)) ((1 . -240)) ((1 . -237)) ((1 . -258)) ((1 . -292)) ((108 . 440)) 
    ((38 . 91) (39 . 92) (40 . 93) (192 . 270) (148 . 271) (151 . 439)) 
    ((1 . -278)) ((104 . 438) (1 . -31)) ((104 . 437)) ((211 . 1) (210 . 2) 
    (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23
    ) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) 
    (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37
    ) (200 . 38) (217 . 434) (104 . 435) (57 . 436)) ((1 . -214)) ((1 . -213))
    ((109 . 433) (108 . -211) (99 . -211)) ((108 . -208) (99 . -208)) (
    (99 . 432) (108 . -207)) ((108 . 431)) ((1 . -126)) ((1 . -133)) ((29 . 71
    ) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) 
    (53 . 86) (165 . 87) (35 . 88) (38 . 91) (39 . 92) (40 . 93) (184 . 94) 
    (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 
    101) (190 . 331) (192 . 332) (193 . 333) (174 . 334) (176 . 335) (6 . 336)
    (177 . 337) (64 . 338) (178 . 339) (179 . 340) (181 . 430)) ((29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) 
    (53 . 86) (165 . 87) (35 . 88) (38 . 91) (39 . 92) (40 . 93) (184 . 94) 
    (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 
    101) (190 . 331) (192 . 332) (193 . 333) (174 . 429) (1 . -170)) ((29 . 71
    ) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) 
    (53 . 86) (165 . 87) (35 . 88) (38 . 91) (39 . 92) (40 . 93) (184 . 94) 
    (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 
    101) (190 . 331) (192 . 332) (193 . 333) (174 . 428) (1 . -168)) ((29 . 71
    ) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) 
    (53 . 86) (165 . 87) (35 . 88) (38 . 91) (39 . 92) (40 . 93) (184 . 94) 
    (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 
    101) (190 . 331) (192 . 332) (193 . 333) (174 . 427) (1 . -166)) ((1 . 
    -165)) ((13 . 16) (109 . 352) (229 . 305) (96 . 155) (152 . 306) (153 . 
    353) (76 . 422) (170 . 423) (171 . 424) (172 . 425) (175 . 426) (64 . -164
    )) ((6 . -391) (1 . -391)) ((64 . 421)) ((6 . -159) (1 . -159)) ((6 . -156
    ) (1 . -156)) ((6 . -155) (1 . -155)) ((106 . 420) (29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) (53 . 86) 
    (165 . 87) (35 . 88) (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) 
    (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 101) (190 . 
    331) (192 . 332) (193 . 333) (174 . 334) (176 . 335) (177 . 337) (179 . 
    416) (6 . 336) (178 . 417) (64 . 418)) ((29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) (53 . 86) (165 . 87) 
    (35 . 88) (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) (186 . 96) 
    (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 101) (190 . 331) 
    (192 . 332) (193 . 333) (174 . 334) (176 . 335) (6 . 336) (177 . 337) 
    (64 . 338) (178 . 339) (179 . 340) (181 . 419)) ((106 . 415) (29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) 
    (53 . 86) (165 . 87) (35 . 88) (38 . 91) (39 . 92) (40 . 93) (184 . 94) 
    (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 
    101) (190 . 331) (192 . 332) (193 . 333) (174 . 334) (176 . 335) (177 . 
    337) (179 . 416) (6 . 336) (178 . 417) (64 . 418)) ((1 . -187)) ((106 . 
    413) (13 . 16) (229 . 250) (167 . 414)) ((32 . 72) (33 . 73) (34 . 74) 
    (165 . 87) (35 . 88) (190 . 257) (106 . -193) (99 . -193)) ((14 . 7) 
    (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) (94 . 25) 
    (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) (100 . 34) 
    (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (205 . 8) (204 . 17) (203 . 18) (202 . 22) 
    (201 . 31) (200 . 360) (169 . 412)) ((99 . 410) (106 . 411)) ((106 . 409))
    ((4 . -326) (1 . -326)) ((7 . 407) (197 . 408) (4 . -84) (1 . -84)) 
    ((13 . 16) (109 . 352) (229 . 305) (96 . 155) (152 . 306) (153 . 353) 
    (170 . 405) (32 . 72) (33 . 73) (34 . 74) (165 . 87) (35 . 88) (190 . 406)
    ) ((13 . 16) (109 . 352) (229 . 305) (152 . 404)) ((75 . 401) (32 . 72) 
    (33 . 73) (34 . 74) (165 . 87) (35 . 88) (190 . 183) (180 . 402) (15 . 214
    ) (154 . 403) (99 . -228) (64 . -228)) ((99 . -227) (64 . -227)) ((99 . 
    -224) (64 . -224)) ((99 . 400) (64 . -223)) ((64 . -86)) ((32 . 72) 
    (33 . 73) (34 . 74) (165 . 87) (35 . 88) (190 . 398) (211 . 1) (210 . 2) 
    (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (204 . 17) 
    (203 . 18) (227 . 19) (228 . 20) (202 . 22) (92 . 23) (93 . 24) (94 . 25) 
    (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) (201 . 31) (98 . 32) 
    (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37) (200 . 38) (13 . 16
    ) (15 . 214) (217 . 39) (3 . 215) (4 . 216) (5 . 217) (154 . 218) (16 . 
    219) (17 . 220) (18 . 221) (19 . 222) (20 . 223) (21 . 224) (22 . 225) 
    (23 . 226) (26 . 227) (64 . 228) (226 . 229) (107 . 230) (27 . 231) 
    (28 . 232) (229 . 233) (131 . 235) (132 . 236) (133 . 237) (134 . 238) 
    (135 . 239) (136 . 240) (137 . 241) (138 . 242) (139 . 243) (130 . 399)) 
    ((1 . -83)) ((76 . 397)) ((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5
    ) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (204 . 17) (203 . 18) (227 . 19) (228 . 20) 
    (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) 
    (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35
    ) (221 . 36) (213 . 37) (200 . 38) (13 . 16) (15 . 214) (217 . 39) 
    (3 . 215) (4 . 216) (5 . 217) (154 . 218) (16 . 219) (17 . 220) (18 . 221)
    (19 . 222) (20 . 223) (21 . 224) (22 . 225) (23 . 226) (26 . 227) (64 . 
    228) (226 . 229) (107 . 230) (27 . 231) (28 . 232) (229 . 233) (131 . 235)
    (132 . 236) (133 . 237) (134 . 238) (135 . 239) (136 . 240) (137 . 241) 
    (138 . 242) (139 . 243) (130 . 396)) ((211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (204 . 17) (203 . 18) 
    (227 . 19) (228 . 20) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (51 . 84) (50 . 85) (53 . 86) (202 . 22) (92 . 23) (93 . 24) 
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) (165 . 87) 
    (35 . 88) (36 . 89) (37 . 90) (38 . 91) (39 . 92) (40 . 93) (184 . 94) 
    (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 
    101) (56 . 102) (57 . 103) (58 . 104) (59 . 105) (60 . 106) (201 . 31) 
    (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (190 . 107) (191 . 
    108) (192 . 159) (193 . 160) (194 . 111) (213 . 37) (200 . 38) (13 . 16) 
    (15 . 214) (195 . 113) (217 . 39) (3 . 215) (4 . 216) (5 . 217) (154 . 218
    ) (16 . 219) (17 . 220) (18 . 221) (19 . 222) (20 . 223) (21 . 224) 
    (22 . 225) (23 . 226) (26 . 227) (64 . 228) (226 . 229) (107 . 230) 
    (27 . 231) (28 . 232) (229 . 233) (215 . 234) (131 . 235) (132 . 236) 
    (133 . 237) (134 . 238) (135 . 239) (136 . 240) (137 . 241) (138 . 242) 
    (139 . 243) (198 . 244) (130 . 245) (126 . 246) (127 . 247) (224 . 395)) 
    ((4 . -322) (1 . -322)) ((4 . -329) (1 . -329)) ((211 . 1) (210 . 2) 
    (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23
    ) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) 
    (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37
    ) (200 . 38) (217 . 39) (226 . 394)) ((211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (204 . 17) 
    (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23) (93 . 24)
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) (201 . 31) 
    (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37) (200 . 38
    ) (217 . 39) (226 . 393)) ((211 . 1) (210 . 2) (209 . 3) (208 . 4) 
    (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (204 . 17) (203 . 18) 
    (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23) (93 . 24) (94 . 25) 
    (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) (201 . 31) (98 . 32) 
    (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37) (200 . 38) (217 . 
    39) (226 . 392)) ((22 . 391)) ((211 . 1) (210 . 2) (209 . 3) (208 . 4) 
    (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) (53 . 86) 
    (204 . 17) (165 . 87) (35 . 88) (36 . 89) (37 . 90) (38 . 91) (39 . 92) 
    (40 . 93) (184 . 94) (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99)
    (189 . 100) (55 . 101) (56 . 102) (57 . 103) (58 . 104) (59 . 105) 
    (60 . 106) (203 . 18) (227 . 19) (228 . 20) (229 . 21) (190 . 107) 
    (191 . 108) (192 . 159) (193 . 160) (194 . 111) (202 . 22) (92 . 23) 
    (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) 
    (195 . 113) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 
    36) (215 . 234) (213 . 37) (200 . 38) (198 . 244) (217 . 39) (126 . 387) 
    (64 . 388) (226 . 389) (125 . 390)) ((64 . 386)) ((4 . -343) (1 . -343)) 
    ((4 . -344) (1 . -344)) ((64 . 385) (99 . 41)) ((4 . -346) (1 . -346)) 
    ((4 . -347) (1 . -347)) ((14 . 7) (112 . 9) (227 . 384)) ((109 . -353)) 
    ((109 . 383)) ((1 . -67)) ((108 . -21) (99 . -21)) ((108 . -19) (99 . -19)
    ) ((14 . 7) (112 . 9) (227 . 519)) ((108 . 518)) ((4 . -345) (1 . -345)) 
    ((4 . -342) (1 . -342)) ((1 . -339)) ((1 . -338)) ((64 . 517) (99 . 41)) 
    ((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) 
    (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21)
    (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) 
    (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35
    ) (221 . 36) (213 . 37) (200 . 38) (217 . 39) (226 . 515) (124 . 516) 
    (64 . -340)) ((109 . 514)) ((108 . 513) (99 . 41)) ((108 . 512) (99 . 41))
    ((99 . 41) (108 . 511)) ((128 . 510) (211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (204 . 17) (203 . 18) 
    (227 . 19) (228 . 20) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (51 . 84) (50 . 85) (53 . 86) (202 . 22) (92 . 23) (93 . 24) 
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) (165 . 87) 
    (35 . 88) (36 . 89) (37 . 90) (38 . 91) (39 . 92) (40 . 93) (184 . 94) 
    (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 
    101) (56 . 102) (57 . 103) (58 . 104) (59 . 105) (60 . 106) (201 . 31) 
    (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (190 . 107) (191 . 
    108) (192 . 159) (193 . 160) (194 . 111) (213 . 37) (200 . 38) (13 . 16) 
    (15 . 214) (195 . 113) (217 . 39) (3 . 215) (4 . 216) (5 . 217) (154 . 218
    ) (16 . 219) (17 . 220) (18 . 221) (19 . 222) (20 . 223) (21 . 224) 
    (22 . 225) (23 . 226) (26 . 227) (64 . 228) (226 . 229) (107 . 230) 
    (27 . 231) (28 . 232) (229 . 233) (215 . 234) (131 . 235) (132 . 236) 
    (133 . 237) (134 . 238) (135 . 239) (136 . 240) (137 . 241) (138 . 242) 
    (139 . 243) (198 . 244) (130 . 245) (126 . 246) (127 . 350) (106 . -324)) 
    ((4 . -320) (1 . -320)) ((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5)
    (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (204 . 17) (203 . 18) (227 . 19) (228 . 20) 
    (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) 
    (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35
    ) (221 . 36) (213 . 37) (200 . 38) (13 . 16) (15 . 214) (217 . 39) 
    (3 . 215) (4 . 216) (5 . 217) (154 . 218) (16 . 219) (17 . 220) (18 . 221)
    (19 . 222) (20 . 223) (21 . 224) (22 . 225) (23 . 226) (26 . 227) (64 . 
    228) (226 . 229) (107 . 230) (27 . 231) (28 . 232) (229 . 233) (131 . 235)
    (132 . 236) (133 . 237) (134 . 238) (135 . 239) (136 . 240) (137 . 241) 
    (138 . 242) (139 . 243) (130 . 509)) ((211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (204 . 17) (203 . 18) 
    (227 . 19) (228 . 20) (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) 
    (96 . 27) (97 . 28) (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) 
    (100 . 34) (101 . 35) (221 . 36) (213 . 37) (200 . 38) (13 . 16) (15 . 214
    ) (217 . 39) (3 . 215) (4 . 216) (5 . 217) (154 . 218) (16 . 219) (17 . 
    220) (18 . 221) (19 . 222) (20 . 223) (21 . 224) (22 . 225) (23 . 226) 
    (26 . 227) (64 . 228) (226 . 229) (107 . 230) (27 . 231) (28 . 232) 
    (229 . 233) (131 . 235) (132 . 236) (133 . 237) (134 . 238) (135 . 239) 
    (136 . 240) (137 . 241) (138 . 242) (139 . 243) (130 . 508)) ((4 . -317) 
    (1 . -317)) ((32 . 72) (33 . 73) (34 . 74) (165 . 87) (35 . 88) (190 . 183
    ) (180 . 506) (13 . 16) (109 . 352) (229 . 305) (96 . 155) (152 . 306) 
    (153 . 353) (170 . 354) (156 . 355) (157 . 507)) ((211 . 1) (210 . 2) 
    (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23
    ) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) 
    (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37
    ) (200 . 38) (107 . 292) (217 . 293) (155 . 505)) ((75 . 504) (32 . 72) 
    (33 . 73) (34 . 74) (165 . 87) (35 . 88) (190 . 257) (99 . -232) (64 . 
    -232)) ((32 . 72) (33 . 73) (34 . 74) (165 . 87) (35 . 88) (190 . 183) 
    (180 . 502) (75 . 503) (99 . -230) (64 . -230)) ((105 . 442) (109 . 443) 
    (1 . -235)) ((108 . 501)) ((13 . 16) (109 . 352) (229 . 305) (96 . 155) 
    (152 . 306) (153 . 353) (170 . 476)) ((4 . -390) (6 . -390) (1 . -390)) 
    ((4 . -85) (1 . -85)) ((108 . 500)) ((13 . 16) (229 . 250) (167 . 414) 
    (106 . 499)) ((1 . -185)) ((106 . -194) (99 . -194)) ((1 . -188)) (
    (106 . -191) (99 . -191)) ((1 . -149)) ((6 . -157) (1 . -157)) ((6 . -158)
    (1 . -158)) ((6 . -160) (1 . -160)) ((106 . 498) (29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) (53 . 86) 
    (165 . 87) (35 . 88) (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) 
    (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 101) (190 . 
    331) (192 . 332) (193 . 333) (174 . 334) (176 . 335) (177 . 337) (179 . 
    416) (6 . 336) (178 . 417) (64 . 418)) ((1 . -146)) ((7 . 407) (197 . 497)
    (6 . -161) (1 . -161)) ((14 . 7) (112 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (227 . 19) (228 . 20) (229 . 21) 
    (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (222 . 30) 
    (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (109 . 29) (213 . 63
    ) (211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (205 . 8) 
    (204 . 17) (203 . 18) (202 . 22) (201 . 31) (200 . 360) (169 . 496)) 
    ((32 . 72) (33 . 73) (34 . 74) (165 . 87) (35 . 88) (190 . 183) (180 . 494
    ) (76 . 495) (99 . -181) (64 . -181)) ((99 . -180) (64 . -180)) ((99 . 
    -177) (64 . -177)) ((99 . 493) (64 . -163)) ((1 . -167)) ((1 . -169)) 
    ((1 . -171)) ((106 . 492) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75
    ) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (51 . 84) (50 . 85) (53 . 86) (165 . 87) (35 . 88) (38 . 91) 
    (39 . 92) (40 . 93) (184 . 94) (185 . 95) (186 . 96) (187 . 97) (54 . 98) 
    (188 . 99) (189 . 100) (55 . 101) (190 . 331) (192 . 332) (193 . 333) 
    (174 . 334) (176 . 335) (177 . 337) (179 . 416) (6 . 336) (178 . 417) 
    (64 . 418)) ((108 . 491)) ((13 . 16) (32 . 72) (33 . 73) (34 . 74) 
    (229 . 322) (165 . 323) (162 . 324) (163 . 490) (108 . -210) (99 . -210)) 
    ((29 . 71) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) (53 . 86) (35 . 88) 
    (36 . 89) (37 . 90) (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) 
    (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 101) (56 . 
    102) (57 . 103) (58 . 104) (59 . 105) (60 . 106) (190 . 107) (191 . 108) 
    (192 . 109) (193 . 110) (194 . 111) (14 . 7) (32 . 72) (33 . 73) (34 . 74)
    (173 . 112) (195 . 113) (112 . 9) (13 . 16) (215 . 114) (144 . 115) 
    (165 . 481) (162 . 482) (229 . 483) (227 . 484) (31 . 485) (219 . 486) 
    (159 . 487) (160 . 488) (161 . 489)) ((104 . 480)) ((1 . -276)) ((211 . 1)
    (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) 
    (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22
    ) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) 
    (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36
    ) (213 . 37) (200 . 38) (217 . 479)) ((1 . -277)) ((1 . -289)) ((104 . 477
    ) (211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) 
    (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21)
    (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) 
    (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35
    ) (221 . 36) (213 . 37) (200 . 38) (217 . 478)) ((1 . -291)) ((13 . 16) 
    (109 . 352) (229 . 305) (96 . 155) (152 . 306) (153 . 353) (170 . 476) 
    (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) 
    (50 . 85) (53 . 86) (165 . 87) (35 . 88) (36 . 89) (37 . 90) (38 . 91) 
    (39 . 92) (40 . 93) (184 . 94) (185 . 95) (186 . 96) (187 . 97) (54 . 98) 
    (188 . 99) (189 . 100) (55 . 101) (56 . 102) (57 . 103) (58 . 104) 
    (59 . 105) (60 . 106) (190 . 107) (191 . 108) (192 . 159) (193 . 160) 
    (194 . 111) (195 . 167) (1 . -97)) ((57 . 471) (104 . 472) (211 . 1) 
    (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) 
    (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22
    ) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 473) (97 . 28) (109 . 29) 
    (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36
    ) (213 . 37) (200 . 38) (217 . 474) (38 . 91) (39 . 92) (40 . 93) (192 . 
    270) (148 . 271) (151 . 475)) ((108 . 466) (13 . 16) (229 . 467) (145 . 
    468) (149 . 469) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (47 . 81) (48 . 82) 
    (49 . 83) (51 . 84) (50 . 85) (53 . 86) (165 . 87) (35 . 88) (36 . 89) 
    (37 . 90) (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) (186 . 96) 
    (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 101) (56 . 102) (57 . 
    103) (58 . 104) (59 . 105) (60 . 106) (190 . 107) (191 . 108) (192 . 159) 
    (193 . 160) (194 . 111) (195 . 113) (215 . 276) (146 . 277) (147 . 278) 
    (150 . 470)) ((99 . -262) (108 . -262)) ((108 . -260)) ((104 . 465)) 
    ((1 . -287)) ((1 . -282)) ((104 . 464)) ((1 . -16)) ((106 . 461) (211 . 1)
    (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) 
    (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22
    ) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) 
    (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36
    ) (213 . 37) (200 . 38) (107 . 292) (217 . 293) (155 . 462) (103 . 288) 
    (105 . 289) (140 . 290) (141 . 291) (142 . 463)) ((106 . -299) (99 . -299)
    ) ((99 . 459) (106 . 460)) ((1 . -303)) ((1 . -305)) ((104 . 458)) 
    ((1 . -307)) ((1 . -306)) ((211 . 1) (210 . 2) (209 . 3) (208 . 4) 
    (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (204 . 17) (203 . 18) 
    (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23) (93 . 24) (94 . 25) 
    (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) (201 . 31) (98 . 32) 
    (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37) (200 . 38) (107 . 
    292) (217 . 293) (155 . 462) (103 . 288) (105 . 289) (140 . 290) (141 . 
    291) (142 . 463) (106 . 552)) ((1 . -297)) ((1 . -17)) ((106 . -302) 
    (99 . -302)) ((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) 
    (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) 
    (229 . 21) (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) 
    (97 . 28) (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34)
    (101 . 35) (221 . 36) (213 . 37) (200 . 38) (107 . 292) (217 . 293) 
    (155 . 551)) ((1 . -288)) ((1 . -286)) ((1 . -255)) ((108 . -267) (99 . 
    -267)) ((99 . 550) (108 . -266)) ((108 . 549)) ((108 . 548)) ((38 . 91) 
    (39 . 92) (40 . 93) (192 . 270) (148 . 271) (151 . 547)) ((1 . -248)) 
    ((104 . 546) (1 . -31)) ((104 . 545)) ((211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (204 . 17) 
    (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23) (93 . 24)
    (94 . 25) (95 . 26) (97 . 28) (109 . 29) (222 . 30) (201 . 31) (98 . 32) 
    (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37) (200 . 38) (217 . 
    541) (104 . 542) (57 . 543) (96 . 544)) ((108 . 540)) ((1 . -280)) 
    ((104 . 539)) ((104 . 538)) ((1 . -275)) ((109 . -213) (1 . -203)) 
    ((109 . 537)) ((109 . -214) (108 . -221) (99 . -221)) ((108 . -220) 
    (99 . -220)) ((108 . -219) (99 . -219)) ((108 . -218) (99 . -218)) 
    ((108 . -216) (99 . -216)) ((99 . 536) (108 . -215)) ((108 . 535)) 
    ((108 . -209) (99 . -209)) ((4 . -202) (1 . -202)) ((1 . -145)) ((32 . 72)
    (33 . 73) (34 . 74) (165 . 87) (35 . 88) (190 . 183) (180 . 533) (13 . 16)
    (109 . 352) (229 . 305) (96 . 155) (152 . 306) (153 . 353) (76 . 422) 
    (170 . 423) (171 . 424) (172 . 534)) ((32 . 72) (33 . 73) (34 . 74) 
    (165 . 87) (35 . 88) (190 . 257) (99 . -182) (64 . -182)) ((14 . 7) 
    (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (227 . 19) (228 . 20) (229 . 21) (92 . 23) (93 . 24) (94 . 25) 
    (95 . 26) (96 . 27) (97 . 28) (222 . 30) (98 . 32) (212 . 33) (100 . 34) 
    (101 . 35) (221 . 36) (109 . 29) (213 . 63) (211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (205 . 8) (204 . 17) (203 . 18) (202 . 22) 
    (201 . 31) (200 . 360) (169 . 532)) ((99 . -184) (64 . -184)) ((6 . -162) 
    (1 . -162)) ((1 . -148)) ((1 . -186)) ((1 . -5)) ((1 . -243)) ((32 . 72) 
    (33 . 73) (34 . 74) (165 . 87) (35 . 88) (190 . 257) (99 . -234) (64 . 
    -234)) ((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) 
    (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) 
    (229 . 21) (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) 
    (97 . 28) (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34)
    (101 . 35) (221 . 36) (213 . 37) (200 . 38) (107 . 292) (217 . 293) 
    (155 . 531)) ((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) 
    (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) 
    (229 . 21) (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) 
    (97 . 28) (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34)
    (101 . 35) (221 . 36) (213 . 37) (200 . 38) (107 . 292) (217 . 293) 
    (155 . 530)) ((99 . -229) (64 . -229)) ((13 . 16) (109 . 352) (229 . 305) 
    (96 . 155) (152 . 306) (153 . 353) (170 . 354) (156 . 355) (157 . 529) 
    (32 . 72) (33 . 73) (34 . 74) (165 . 87) (35 . 88) (190 . 257)) ((99 . 
    -225) (64 . -225)) ((4 . -318) (1 . -318)) ((4 . -319) (1 . -319)) 
    ((106 . 528)) ((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6)
    (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (202 . 22)
    (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) 
    (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36
    ) (213 . 37) (200 . 38) (13 . 16) (15 . 214) (217 . 39) (3 . 215) (4 . 216
    ) (5 . 217) (154 . 218) (16 . 219) (17 . 220) (18 . 221) (19 . 222) 
    (20 . 223) (21 . 224) (22 . 225) (23 . 226) (26 . 227) (64 . 228) (226 . 
    229) (107 . 230) (27 . 231) (28 . 232) (229 . 233) (131 . 235) (132 . 236)
    (133 . 237) (134 . 238) (135 . 239) (136 . 240) (137 . 241) (138 . 242) 
    (139 . 243) (130 . 527)) ((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5
    ) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (204 . 17) (203 . 18) (227 . 19) (228 . 20) 
    (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) 
    (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35
    ) (221 . 36) (213 . 37) (200 . 38) (13 . 16) (15 . 214) (217 . 39) 
    (3 . 215) (4 . 216) (5 . 217) (154 . 218) (16 . 219) (17 . 220) (18 . 221)
    (19 . 222) (20 . 223) (21 . 224) (22 . 225) (23 . 226) (26 . 227) (64 . 
    228) (226 . 229) (107 . 230) (27 . 231) (28 . 232) (229 . 233) (131 . 235)
    (132 . 236) (133 . 237) (134 . 238) (135 . 239) (136 . 240) (137 . 241) 
    (138 . 242) (139 . 243) (130 . 526)) ((211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (204 . 17) (203 . 18) 
    (227 . 19) (228 . 20) (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) 
    (96 . 27) (97 . 28) (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) 
    (100 . 34) (101 . 35) (221 . 36) (213 . 37) (200 . 38) (13 . 16) (15 . 214
    ) (217 . 39) (3 . 215) (4 . 216) (5 . 217) (154 . 218) (16 . 219) (17 . 
    220) (18 . 221) (19 . 222) (20 . 223) (21 . 224) (22 . 225) (23 . 226) 
    (26 . 227) (64 . 228) (226 . 229) (107 . 230) (27 . 231) (28 . 232) 
    (229 . 233) (131 . 235) (132 . 236) (133 . 237) (134 . 238) (135 . 239) 
    (136 . 240) (137 . 241) (138 . 242) (139 . 243) (130 . 525)) ((211 . 1) 
    (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) 
    (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22
    ) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) 
    (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36
    ) (213 . 37) (200 . 38) (217 . 39) (226 . 524)) ((99 . 41) (64 . -341) 
    (108 . -341)) ((64 . 523)) ((1 . -337)) ((4 . -394) (1 . -394)) ((76 . 520
    ) (122 . 521) (108 . 522)) ((14 . 7) (112 . 9) (105 . 568) (227 . 569) 
    (119 . 570) (1 . -354)) ((108 . 564) (99 . 565) (76 . 566) (121 . 567)) 
    ((1 . -348)) ((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) 
    (14 . 7) (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) 
    (229 . 21) (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) 
    (97 . 28) (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34)
    (101 . 35) (221 . 36) (213 . 37) (200 . 38) (217 . 39) (226 . 515) 
    (124 . 563) (108 . -340)) ((108 . 562) (99 . 41)) ((4 . -334) (1 . -334)) 
    ((4 . -333) (1 . -333)) ((24 . 561) (4 . -331) (1 . -331)) ((4 . -321) 
    (1 . -321)) ((99 . -226) (64 . -226)) ((99 . -233) (64 . -233)) ((99 . 
    -231) (64 . -231)) ((99 . -183) (64 . -183)) ((13 . 16) (109 . 352) 
    (229 . 305) (96 . 155) (152 . 306) (153 . 353) (76 . 422) (170 . 423) 
    (171 . 424) (172 . 560) (32 . 72) (33 . 73) (34 . 74) (165 . 87) (35 . 88)
    (190 . 257)) ((99 . -178) (64 . -178)) ((108 . -212) (99 . -212)) (
    (29 . 71) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) (53 . 86) (35 . 88) 
    (36 . 89) (37 . 90) (38 . 91) (39 . 92) (40 . 93) (184 . 94) (185 . 95) 
    (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 101) (56 . 
    102) (57 . 103) (58 . 104) (59 . 105) (60 . 106) (190 . 107) (191 . 108) 
    (192 . 109) (193 . 110) (194 . 111) (14 . 7) (32 . 72) (33 . 73) (34 . 74)
    (173 . 112) (195 . 113) (112 . 9) (13 . 16) (215 . 114) (144 . 115) 
    (165 . 481) (162 . 482) (229 . 483) (227 . 484) (31 . 485) (219 . 486) 
    (159 . 559)) ((29 . 71) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (47 . 81) (48 . 82) (49 . 83) (51 . 84) (50 . 85) (53 . 86) 
    (35 . 88) (36 . 89) (37 . 90) (38 . 91) (39 . 92) (40 . 93) (184 . 94) 
    (185 . 95) (186 . 96) (187 . 97) (54 . 98) (188 . 99) (189 . 100) (55 . 
    101) (56 . 102) (57 . 103) (58 . 104) (59 . 105) (60 . 106) (190 . 107) 
    (191 . 108) (192 . 109) (193 . 110) (194 . 111) (14 . 7) (32 . 72) 
    (33 . 73) (34 . 74) (173 . 112) (195 . 113) (112 . 9) (13 . 16) (215 . 114
    ) (144 . 115) (165 . 481) (162 . 482) (229 . 483) (227 . 484) (31 . 485) 
    (219 . 486) (159 . 487) (160 . 488) (161 . 558)) ((1 . -281)) ((1 . -279))
    ((1 . -244)) ((104 . 557)) ((1 . -246)) ((211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (204 . 17) 
    (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23) (93 . 24)
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) (201 . 31) 
    (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37) (200 . 38
    ) (217 . 556)) ((104 . 555) (1 . -31)) ((1 . -247)) ((1 . -252)) ((211 . 1
    ) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) 
    (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22
    ) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) 
    (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36
    ) (213 . 37) (200 . 38) (217 . 554)) ((1 . -253)) ((1 . -254)) ((13 . 16) 
    (229 . 553)) ((106 . -301) (99 . -301)) ((1 . -298)) ((108 . -268) 
    (99 . -268)) ((104 . 586)) ((1 . -251)) ((104 . 585)) ((1 . -245)) 
    ((108 . 584)) ((108 . -217) (99 . -217)) ((99 . -179) (64 . -179)) 
    ((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) 
    (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (202 . 22) (92 . 23)
    (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) 
    (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37
    ) (200 . 38) (13 . 16) (15 . 214) (217 . 39) (3 . 215) (4 . 216) (5 . 217)
    (154 . 218) (16 . 219) (17 . 220) (18 . 221) (19 . 222) (20 . 223) 
    (21 . 224) (22 . 225) (23 . 226) (26 . 227) (64 . 228) (226 . 229) 
    (107 . 230) (27 . 231) (28 . 232) (229 . 233) (131 . 235) (132 . 236) 
    (133 . 237) (134 . 238) (135 . 239) (136 . 240) (137 . 241) (138 . 242) 
    (139 . 243) (130 . 583)) ((64 . 582)) ((108 . 581)) ((1 . -349)) ((14 . 7)
    (112 . 9) (105 . 568) (227 . 569) (119 . 580)) ((14 . 7) (112 . 9) 
    (105 . 577) (227 . 578) (118 . 579) (1 . -359)) ((76 . 573) (120 . 574) 
    (99 . 575) (108 . 576)) ((13 . 16) (229 . 572)) ((109 . 571)) ((1 . -355))
    ((13 . 16) (229 . 595)) ((104 . 594)) ((14 . 7) (112 . 9) (227 . 593) 
    (108 . -364) (99 . -364)) ((108 . 591) (99 . 592)) ((14 . 7) (112 . 9) 
    (105 . 577) (227 . 578) (118 . 590)) ((1 . -350)) ((13 . 16) (229 . 589)) 
    ((109 . 588)) ((1 . -360)) ((1 . -356)) ((211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (204 . 17) (203 . 18) 
    (227 . 19) (228 . 20) (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) 
    (96 . 27) (97 . 28) (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) 
    (100 . 34) (101 . 35) (221 . 36) (213 . 37) (200 . 38) (13 . 16) (15 . 214
    ) (217 . 39) (3 . 215) (4 . 216) (5 . 217) (154 . 218) (16 . 219) (17 . 
    220) (18 . 221) (19 . 222) (20 . 223) (21 . 224) (22 . 225) (23 . 226) 
    (26 . 227) (64 . 228) (226 . 229) (107 . 230) (27 . 231) (28 . 232) 
    (229 . 233) (131 . 235) (132 . 236) (133 . 237) (134 . 238) (135 . 239) 
    (136 . 240) (137 . 241) (138 . 242) (139 . 243) (130 . 587)) ((4 . -335) 
    (1 . -335)) ((4 . -332) (1 . -332)) ((108 . -222) (99 . -222)) ((1 . -250)
    ) ((1 . -249)) ((4 . -336) (1 . -336)) ((211 . 1) (210 . 2) (209 . 3) 
    (208 . 4) (207 . 5) (206 . 6) (14 . 7) (205 . 8) (112 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (204 . 17) 
    (203 . 18) (227 . 19) (228 . 20) (229 . 21) (202 . 22) (92 . 23) (93 . 24)
    (94 . 25) (95 . 26) (96 . 27) (97 . 28) (109 . 29) (222 . 30) (201 . 31) 
    (98 . 32) (212 . 33) (100 . 34) (101 . 35) (221 . 36) (213 . 37) (200 . 38
    ) (217 . 39) (226 . 600)) ((104 . 599)) ((1 . -361)) ((1 . -351)) (
    (14 . 7) (112 . 9) (227 . 598)) ((108 . -365) (99 . -365)) ((14 . 7) 
    (112 . 9) (227 . 597)) ((108 . 596)) ((1 . -357)) ((109 . 603)) ((108 . 
    -366) (99 . -366)) ((14 . 7) (112 . 9) (227 . 602)) ((108 . 601) (99 . 41)
    ) ((1 . -362)) ((109 . 605)) ((13 . 16) (229 . 604)) ((108 . 607)) 
    ((211 . 1) (210 . 2) (209 . 3) (208 . 4) (207 . 5) (206 . 6) (14 . 7) 
    (205 . 8) (112 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (204 . 17) (203 . 18) (227 . 19) (228 . 20) (229 . 21)
    (202 . 22) (92 . 23) (93 . 24) (94 . 25) (95 . 26) (96 . 27) (97 . 28) 
    (109 . 29) (222 . 30) (201 . 31) (98 . 32) (212 . 33) (100 . 34) (101 . 35
    ) (221 . 36) (213 . 37) (200 . 38) (217 . 39) (226 . 606)) ((108 . 608) 
    (99 . 41)) ((1 . -358)) ((1 . -363))))

(define c99x-tables
  (list
   (cons 'mtab c99x-mtab)
   (cons 'ntab c99x-ntab)
   (cons 'len-v c99x-len-v)
   (cons 'rto-v c99x-rto-v)
   (cons 'pat-v c99x-pat-v)
   ))

;;; end tables
